<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Échec de l’exécution de ClamAV.  Le message d’erreur retourné était « {$a} ». Voici la sortie de ClamAV :';
$string['clamfailureonupload'] = 'Échec de ClamAV';
$string['configclamactlikevirus'] = 'Traiter les fichiers comme des virus';
$string['configclamdonothing'] = 'Traiter les fichiers comme acceptables';
$string['configclamfailureonupload'] = 'Si vous avez configuré clam pour scanner les fichiers importés, mais que la configuration est mauvaise ou échoue pour une raison inconnue, quel doit être son comportement ?  Si vous choisissez « Traiter les fichiers comme des virus », les fichiers seront mis en quarantaine ou supprimés. Si vous choisissez « Traiter les fichiers comme acceptables », les fichiers seront déplacés dans le répertoire de destination normal. Quelle que soit l’option choisie, les administrateurs seront alertés de l’échec de clam.  Si vous choisissez « Traiter les fichiers comme des virus » et que clam n’est pas exécuté (généralement à cause d’une valeur pathtoclam incorrecte), TOUS les fichiers importés seront mis en quarantaine ou supprimés. Faites attention lorsque vous modifiez ce paramètre.';
$string['errorcantopensocket'] = 'La connexion au socket de domaine Unix a entraîné l’erreur {$a}';
$string['errorclamavnoresponse'] = 'ClamAV ne répond pas. Vérifiez le statut d’exécution du daemon.';
$string['errornounixsocketssupported'] = 'Le transport du socket de domaine Unix n’est pas pris en charge sur ce système. Veuillez utiliser cette option de ligne de commande à la place.';
$string['invalidpathtoclam'] = 'Le chemin vers ClamAV, {$a}, n’est pas valide.';
$string['pathtoclam'] = 'Ligne de commande';
$string['pathtoclamdesc'] = 'Si la méthode d’exécution est définie sur « Ligne de commande », saisissez le chemin vers ClamAV ici. Sur Linux, ce chemin sera /usr/bin/clamscan ou /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Socket de domaine Unix';
$string['pathtounixsocketdesc'] = 'Si la méthode d’exécution est définie sur « Socket de domaine Unix », saisissez le chemin vers le socket Unix de ClamAV ici. Sur Debian Linux, le chemin sera /var/run/clamav/clamd.ctl. Assurez-vous que le daemon clamav puisse lire les fichiers importés, la façon la plus simple étant d’ajouter l’utilisateur « clamav » à votre groupe de serveur Web (« www-data » sur Debian Linux).';
$string['pluginname'] = 'Antivirus ClamAV';
$string['quarantinedir'] = 'Répertoire de quarantaine';
$string['runningmethod'] = 'Méthode d’exécution';
$string['runningmethodcommandline'] = 'Ligne de commande';
$string['runningmethoddesc'] = 'Méthode choisie pour exécuter ClamAV. « Ligne de commande » est la valeur par défaut. De meilleures performances sont toutefois obtenues sur les systèmes Unix en utilisant les sockets système.';
$string['runningmethodunixsocket'] = 'Socket de domaine Unix';
$string['unknownerror'] = 'Une erreur inconnue est survenue avec ClamAV.';
