<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Cette certification contient un seul cours : {$a}';
$string['completedcoursesets'] = '1 ensemble terminé';
$string['completedcoursesetsplural'] = '{$a} ensemble(s) terminé(s)';
$string['current_learning:addinstance'] = 'Ajouter un nouveau bloc Formation en cours';
$string['current_learning:myaddinstance'] = 'Ajouter un nouveau bloc Formation en cours à la page « Mon programme »';
$string['displayingxofx'] = 'Affichage {$a->start} - {$a->end} de {$a->total} résultats';
$string['error:warningperiodgreaterthanalert'] = 'La période d\'avertissement ne peut pas être antérieure à la période d\'alerte';
$string['filterby'] = 'Filtrer par';
$string['itemduealertperiod'] = 'Période d\'alerte de l\'échéance de l\'item';
$string['itemduealertperiod_help'] = 'Lorsque le temps indiqué pour la date d\'échéance de l\'item est inférieur à la période donnée ici, l\'item sera marqué d\'une alerte indiquant qu\'il est sur le point d\'être en retard.

Si la période d\'alerte est sur zéro ou si l\'item n\'a pas de date d\'échéance, aucune alerte sera affichée.';
$string['itemduewarningperiod'] = 'Période d\'avertissement de l\'échéance de l\'item';
$string['itemduewarningperiod_help'] = 'Lorsque le temps indiqué pour la date d\'échéance d\'un item est inférieur à la période donnée ici, l\'item sera marqué avec un avertissement indiquant qu\'il est bientôt requis.

Si la période d\'avertissement est sur zéro ou si l\'item n\'a pas de date d\'échéance, aucun avertissement sera affiché.';
$string['list_view'] = 'Vue liste (par défaut)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} ensembles terminés et {$a->optional} ensembles facultatifs';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a->completed} ensembles terminés et 1 ensemble optionnel';
$string['nameatoz'] = 'Nom - de A à Z';
$string['next'] = 'Suivant';
$string['nocurrentlearning'] = 'Vous ne disposez pas de formation en cours. Pour des formations déjà terminées, consultez votre <a href={$a}>dossier de formation</a> .';
$string['notstarted'] = 'Non commencé';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 ensemble terminé et {$a} ensembles facultatifs';
$string['onecompletedandoneoptionalcoursesets'] = '1 ensemble terminé et 1 ensemble optionnel';
$string['optionalcoursesets'] = '1 ensemble optionnel';
$string['optionalcoursesetsplural'] = '{$a} ensembles optionnels';
$string['pluginname'] = 'Formation en cours';
$string['previous'] = 'Précédent';
$string['programcontainssinglecourse'] = 'Ce programme contient un seul cours : {$a}';
$string['progressmostcompletefirst'] = 'Progression - La plus complète en 1er';
$string['searchbyname'] = 'Recherche par nom';
$string['thisisacertification'] = 'Ceci est une certification';
$string['thisisacourse'] = 'Ceci est un cours autonome';
$string['thisisaprogram'] = 'Ceci est un programme';
$string['tile_view'] = 'Vue mosaïques';
$string['unavailablecoursesets'] = '1 ensemble indisponible';
$string['unavailablecoursesetsplural'] = '{$a} ensembles indisponibles';
$string['view'] = 'Vue';
