<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Niveau de difficulté des activités';
$string['a11y_activity_time_to_complete'] = 'Il est temps de terminer l’activité';
$string['activity_contents'] = 'Contenu';
$string['activity_set_self_completion'] = 'J’ai terminé cette activité';
$string['activity_status_completed'] = 'Terminé';
$string['activity_status_not_completed'] = 'Non terminé';
$string['completion_condition'] = 'Condition d’achèvement';
$string['completion_content_provider_description'] = 'Afficher l’activité terminée lorsque {$a} conditions ont été respectées';
$string['contentmarketplace:addinstance'] = 'Ajouter un marché de contenu';
$string['contentmarketplace:launch'] = 'Lancer un contenu externe';
$string['contentmarketplace:view'] = 'Consulter le contenu externe';
$string['course_details'] = 'Détails du cours';
$string['enrol_success_message'] = 'Votre inscription a réussi';
$string['enrol_to_course'] = 'S’inscrire au cours {$a}';
$string['error:cannot_find_learning_object'] = 'Impossible de trouver l’objet d’apprentissage dans {$a}';
$string['error:completion_not_enabled'] = 'L’auto-achèvement n’est pas activé';
$string['internal_error'] = 'Erreur interne';
$string['launch'] = 'Lancer (ouverture d’une nouvelle fenêtre)';
$string['marketplace_component'] = 'Composant de marché';
$string['marketplace_logo'] = 'Logo du marché de contenu';
$string['modulename'] = 'Marché de contenu';
$string['modulename_help'] = 'Le marché de contenu vous permet d’accéder à un éventail de contenus d’apprentissage gratuit et payant de la part de partenaires dignes de confiance, et d’intégrer ce contenu à votre catalogue sous la forme d’un seul ou de plusieurs cours inédits.

Ce contenu permet d’ajouter des cours à votre catalogue d’apprentissage existant ou de compléter des cours, des programmes et des certifications existants.';
$string['modulenameplural'] = 'Marché de contenu';
$string['pluginadministration'] = 'Administration des activités du marché de contenu';
$string['pluginname'] = 'Marché de contenu externe';
$string['toggle_off_error'] = 'Impossible de désactiver l’achèvement automatique';
$string['toggle_on_error'] = 'Impossible d’activer l’achèvement automatique';
$string['updated_at'] = 'Mise à jour : {$a}';
$string['viewing_as_enrollable_admin'] = 'Vous accédez à ce cours en tant qu’administrateur. Vous devez vous inscrire au cours pour que votre apprentissage soit enregistré.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Vous accédez à ce cours en tant qu’administrateur.';
$string['viewing_as_enrollable_guest'] = 'Vous consultez ce cours en tant qu’invité. Vous devez vous inscrire au cours pour que votre apprentissage soit enregistré.';
$string['viewing_as_guest'] = 'Votre consultation est en mode « Invité ». Votre progression ne sera pas enregistrée.';
$string['workflow:description'] = 'Créer une activité en fonction des disponibilités dans le marché de contenu d’apprentissage LinkedIn';
$string['workflow:name'] = 'Ajouter une activité provenant du marché de contenu d’apprentissage LinkedIn';
$string['workflow:type'] = 'Ajouter une nouvelle activité du marché de contenu';
