<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Vous n’avez pas l’autorisation de consulter cette enquête.';
$string['close'] = 'Fermer la prévisualisation';
$string['created'] = 'Enquête créée avec succès';
$string['defaultlabel'] = 'Enquête';
$string['deletesurvey'] = 'Supprimer l’enquête';
$string['delete_survey_confirm_1'] = 'Voulez-vous vraiment supprimer cette enquête ?';
$string['delete_survey_confirm_2'] = 'Elle sera supprimée de manière définitive et les utilisateurs ne pourront plus la consulter.';
$string['deletewarningmsg'] = 'Cette action est permanente. Les personnes ayant accès à cette enquête ne pourront plus la consulter.';
$string['deletewarningtitle'] = 'Supprimer l’enquête';
$string['editsetting'] = 'Modifier les paramètres';
$string['editsurvey'] = 'Modifier l’enquête';
$string['edit_survey'] = 'Modifier {$a}';
$string['editsurveyaccessiblename'] = 'Modifier l’enquête {$a}';
$string['error:answer'] = 'Impossible de répondre à l’enquête';
$string['error:create'] = 'Impossible de créer l’enquête';
$string['error:delete'] = 'Impossible de supprimer l’enquête';
$string['error:reportsurvey'] = 'Impossible de signaler l’enquête';
$string['error:sharecapability'] = 'Vous n’avez pas les autorisation requises pour partager cette enquête.';
$string['error:shareprivate'] = 'Cette enquête n’est visible que par vous. Modifiez qui peut voir cette enquête afin de la partager.';
$string['error:sharerestricted'] = 'Cette enquête n’est pas visible par tout le monde et seul son propriétaire peut la partager.';
$string['error:update'] = 'Impossible de mettre à jour l’enquête';
$string['expiredat'] = 'L’enquête se termine le {$a}';
$string['formtitle'] = 'Saisir une question d’enquête';
$string['formtypetitle'] = 'Combien de réponses peuvent être sélectionnées ?';
$string['image_alt'] = 'L’icône pour l’enquête {$a}';
$string['likesurvey'] = 'Aimer l’enquête « {$a} »';
$string['messageprovider:voting_survey_notification'] = 'Votes de l’enquête';
$string['message_survey'] = 'enquête';
$string['noresult'] = 'Aucun résultat actuellement';
$string['option'] = 'Option';
$string['optionmultiple'] = 'Plusieurs réponses';
$string['optionsingle'] = 'Une seule réponse';
$string['optionstitle'] = 'Quelles sont les options de réponse ?';
$string['participant'] = 'participant';
$string['participants'] = 'participants';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Enquête';
$string['removelikesurvey'] = 'Retirer la mention « J’aime » pour l’enquête « {$a} »';
$string['reportsurvey'] = 'Signaler le contenu';
$string['resharesurvey'] = 'Partager à nouveau l’enquête « {$a} »';
$string['save'] = 'Enregistrer';
$string['sharesurvey'] = 'Partager l’enquête « {$a} »';
$string['survey'] = 'Enquête';
$string['survey:create'] = 'Créer une enquête';
$string['surveycreated'] = 'Enquête créée';
$string['survey:delete'] = 'Supprimer l’enquête';
$string['surveydeleted'] = 'Enquête supprimée';
$string['surveyreshared'] = 'Enquête partagée à nouveau';
$string['survey:share'] = 'Partager l’enquête';
$string['surveyshared'] = 'Enquête partagée';
$string['survey_unavailable'] = 'L’enquête n’est plus disponible';
$string['survey:unshare'] = 'Dissocier l’enquête';
$string['survey:update'] = 'Mettre à jour l’enquête';
$string['surveyupdated'] = 'Enquête mise à jour';
$string['surveyvoted'] = 'Vote sur l’enquête exprimé';
$string['tagarea_engage_resource'] = 'Enquête';
$string['user_data_item_survey'] = 'Enquête';
$string['user_data_item_survey_completion'] = 'Vote de l’enquête';
$string['viewresult'] = 'Consulter tous les résultats';
$string['vote'] = 'Voter';
$string['votemessage'] = 'Affichage de {$a->options} résultats sur {$a->questions}';
$string['vote_message'] = 'Votre enquête « {$a} » a reçu un nouveau vote';
$string['vote_message_subject'] = 'Quelqu’un a voté dans votre enquête';
$string['vote_message_view'] = 'Consulter les résultats de l’enquête :';
$string['votenow'] = 'Voter';
