<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Date de mise à jour :';
$string['add_company_goals'] = 'Ajouter les objectifs de l’entreprise';
$string['add_personal_goals'] = 'Ajouter les objectifs personnels';
$string['awaiting_company_selection_text'] = 'En attente de la sélection des objectifs de l’entreprise de la part de {$a}.';
$string['awaiting_personal_selection_text'] = 'En attente de la sélection des objectifs personnels de la part de {$a}.';
$string['enable_goal_status_change'] = 'Aptitude à modifier le statut des objectifs pendant l’activité';
$string['enable_goal_status_change_participant'] = 'Modifier le statut des objectifs pour le participant';
$string['eventchangedtype'] = 'Type d’objectif modifié';
$string['eventcreatedassignment'] = 'Affectation d’objectif créé';
$string['eventcreatedframework'] = 'Cadre d’objectif créé';
$string['eventcreateditem'] = 'Objectif créé';
$string['eventcreatedpersonalgoal'] = 'Objectif personnel créé';
$string['eventcreatedscale'] = 'Échelle de l’objectif créée';
$string['eventcreatedscalevalue'] = 'Valeur de l’échelle de l’objectif créée';
$string['eventcreatedtype'] = 'Type d’objectif créé';
$string['eventdeletedassignment'] = 'Affectation d’objectif supprimée';
$string['eventdeletedframework'] = 'Cadre d’objectif supprimé';
$string['eventdeleteditem'] = 'Objectif supprimé';
$string['eventdeletedpersonalgoal'] = 'Objectif personnel supprimé';
$string['eventdeletedscale'] = 'Échelle de l’objectif supprimée';
$string['eventdeletedscalevalue'] = 'Valeur de l’échelle de l’objectif supprimée';
$string['eventdeletedtype'] = 'Type d’objectif supprimé';
$string['eventmoveditem'] = 'Objectif déplacé';
$string['eventupdatedframework'] = 'Cadre d’objectif mis à jour';
$string['eventupdateditem'] = 'Objectif mis à jour';
$string['eventupdatedpersonalgoal'] = 'Objectif personnel mis à jour';
$string['eventupdatedscale'] = 'Échelle de l’objectif mise à jour';
$string['eventupdatedscalevalue'] = 'Valeur de l’échelle de l’objectif mise à jour';
$string['eventupdatedtype'] = 'Type d’objectif mis à jour';
$string['eventvieweditem'] = 'Objectif consulté';
$string['example_goal_description'] = 'Voici un exemple d’affichage pour un objectif après sa sélection par un participant.';
$string['example_goal_status'] = 'Affectation d’un objectif';
$string['example_goal_title'] = 'Exemples d’objectifs';
$string['goal_change_status_help'] = 'Une seule modification du statut d’objectif sera envoyée à l’objectif. Si plusieurs individus participent, la première modification envoyée sera appliquée.';
$string['goal_confirmation_body_1'] = 'Vous avez donné « {$a->goal_name} » comme statut <strong>{$a->scale_value}</strong> pour {$a->user}';
$string['goal_confirmation_body_2'] = 'Cette information sera envoyée à l’objectif';
$string['goal_exists_message'] = 'Le statut de votre objectif n’a pas été enregistré car il a déjà été sélectionné par vos soins ou par une autre personne exerçant le même rôle que vous.';
$string['goal_scale_unavailable'] = 'Aucun statut à mettre à jour pour cet objectif';
$string['goal_status'] = 'Statut de l’objectif';
$string['goal_status_answered_by_other'] = '{$a} y répondra';
$string['goal_status_response_subject'] = 'Réponse de {$a}';
$string['goal_status_select'] = 'Sélectionner le statut de l’objectif';
$string['goal_status_update'] = 'Mise à jour du statut de l’objectif';
$string['goal_status_updated'] = 'Statut de l’objectif mis à jour';
$string['goal_status_updated_error'] = 'Impossible de mettre à jour le statut de l’objectif';
$string['goal_updated_by'] = 'Mise à jour du statut par : {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'L’objectif n’existe plus';
$string['perform_review_goal_status_changer_you'] = 'Vous';
$string['pluginname'] = 'Hiérarchies des objectifs';
$string['remove_company_goal'] = 'Supprimer l’objectif de l’entreprise';
$string['remove_personal_goal'] = 'Supprimer l’objectif personnel';
$string['selected_goal'] = 'Objectif : {$a}';
$string['submit_goal_title'] = 'Soumettre le statut de l’objectif ?';
$string['submit_status'] = 'Soumettre le statut';
$string['target_date'] = 'Date cible';
$string['updated_goal_status'] = 'Statut de l’objectif : {$a}';
$string['userdataitemcompany_export_hidden'] = 'Buts de l\'entreprise cachés';
$string['userdataitemcompany_export_hidden_help'] = 'Cela exporte toutes les affectations d\'objectifs d\'entreprise pour les utilisateurs sans la fonctionnalité viewowncompanygoal. Pour toujours inclure les affectations d\'objectifs de l\'entreprise, vérifiez les paramètres visibles et masqués.';
$string['userdataitemcompany_export_visible'] = 'Objectifs de l\'entreprise visibles';
$string['userdataitemcompany_export_visible_help'] = 'Cela exporte toutes les affectations d\'objectifs d\'entreprise pour les utilisateurs avec la fonctionnalité viewowncompanygoal. Pour toujours inclure les affectations d\'objectifs de l\'entreprise, vérifiez les paramètres visibles et masqués.';
$string['userdataitemcompany_purge'] = 'Purge des objectifs de la société';
$string['userdataitemcompany_purge_help'] = 'Cela purge toutes les données liées aux attributions d\'objectifs d\'entreprise d\'un utilisateur, quelle que soit l\'autorisation d\'affichage.';
$string['userdataitemperform_goal_status_other'] = 'Statut de l’activité de performance modifié en fonction des objectifs des autres utilisateurs';
$string['userdataitemperform_goal_status_other_help'] = 'Lorsque vous purgez cet élément, la modification du statut sera anonymisée (le nom du modificateur sera remplacé par un texte indiquant sa suppression). La modification (valeur d’échelle, rôle occupé lors de la modification) sera conservée.';
$string['userdataitemperform_goal_status_self'] = 'Statut de l’activité de performance modifié en fonction des objectifs propres';
$string['userdataitempersonal_export_hidden'] = 'Buts personnels cachés';
$string['userdataitempersonal_export_hidden_help'] = 'Cela exporte tous les objectifs personnels pour les utilisateurs sans la fonctionnalité viewownpersonalgoal. Pour toujours inclure des objectifs personnels, vérifiez les paramètres visibles et masqués.';
$string['userdataitempersonal_export_visible'] = 'Objectifs personnels visibles';
$string['userdataitempersonal_export_visible_help'] = 'Cela exporte tous les objectifs personnels pour les utilisateurs avec la fonctionnalité viewownpersonalgoal. Pour toujours inclure des objectifs personnels, vérifiez les paramètres visibles et masqués.';
$string['userdataitempersonal_purge'] = 'Buts personnels';
$string['userdataitempersonal_purge_help'] = 'Cela purge toutes les données liées aux objectifs personnels de l\'utilisateur, quelle que soit son autorisation d\'affichage';
