<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Description de l\'affectation';
$string['assignmentintro'] = 'Intro de l\'affectation';
$string['assignmentmaxgrade'] = 'Note maximum possible';
$string['assignmentname'] = 'Nom de l\'affectation';
$string['assignmenttype'] = 'Type d\'affectation';
$string['averagegrade'] = 'Moyenne';
$string['maxgrade'] = 'Grade maximum';
$string['maxlastmarked'] = 'dernière sélection maximale';
$string['maxlastmodified'] = 'dernière modification maximale';
$string['mingrade'] = 'Grade minimum';
$string['minlastmarked'] = 'dernière sélection minimale';
$string['minlastmodified'] = 'dernière modification minimale';
$string['sourcelabel'] = 'Cours';
$string['sourcesummary'] = 'Les informations d’envoi de l’activité d’affectation par affectation.';
$string['sourcetitle'] = 'Sommaire des devoirs envoyés';
$string['sumgrade'] = 'Sommaire';
$string['type_base'] = 'Affectation';
$string['usercount'] = 'Compte utilisateur';
