<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Date d\'achèvement';
$string['completionorgid'] = 'ID de l\'Organisation pendant l\'Achèvement';
$string['completionorgname'] = 'Nom de l\'Organisation pendant l\'Achèvement';
$string['completionorgpath'] = 'Chemin d\'accès de l\'Organisation pendant l\'Achèvement';
$string['completionposid'] = 'ID du Poste pendant l\'Achèvement';
$string['completionposname'] = 'Nom du Poste pendant l\'Achèvement';
$string['completionpospath'] = 'Chemin d\'accès du Poste pendant l\'Achèvement';
$string['completionstatus'] = 'Statut d\'achèvement';
$string['currentorg'] = 'Organisation actuelle de l\'utilisateur';
$string['currentpos'] = 'Poste actuel de l\'utilisateur';
$string['datecompleted'] = 'Date de fin';
$string['dateenrolled'] = 'Date inscrit';
$string['datestarted'] = 'Date commencé';
$string['grade'] = 'Note';
$string['iscomplete'] = 'est-elle complète ?';
$string['iscompleteany'] = 'est-elle complète ? (n\'importe quelle méthode)';
$string['iscompletenorpl'] = 'Est achevé ? (non via VAE)';
$string['iscompleterpl'] = 'Est achevé ? (via VAE)';
$string['isenrolled'] = 'Est inscrit';
$string['isinprogress'] = 'est en cours?';
$string['isnotcomplete'] = 'n\'est pas achevé?';
$string['isnotyetstarted'] = 'n\'est pas encore commencé?';
$string['multiorgwhencompleted'] = 'Organisations quand complété';
$string['multiposwhencompleted'] = 'Postes quand complété';
$string['officewhencompletedbasic'] = 'Bureau de l\'utilisateur à l\'achèvement (de base)';
$string['orgwhencompleted'] = 'Organisation de l\'utilisateur à l\'achèvement';
$string['passgrade'] = 'Note d\'admission';
$string['poswhencompleted'] = 'Poste de l\'utilisateur à l\'achèvement';
$string['poswhencompletedbasic'] = 'Poste de l\'utilisateur à l\'achèvement (de base)';
$string['progress'] = 'Progression';
$string['progressnumeric'] = 'Progression (numérique)';
$string['progresspercent'] = 'Progression (% complet)';
$string['reqgrade'] = 'Note requise';
$string['requiredgrade'] = 'Note et note d\'admission';
$string['rplnote'] = 'Note VAE';
$string['sourcelabel'] = 'Cours';
$string['sourcesummary'] = 'Dossiers des statuts de réalisation des cours, incluant les détails de l’utilisateur, les détails de cours et le statut de réalisation.';
$string['sourcetitle'] = 'Achèvement de cours';
$string['template:leaner_course_completion:label'] = 'Apprenant';
$string['template:leaner_course_completion:numberofcourses'] = 'Nombre de cours';
$string['template:leaner_course_completion:status'] = 'Statut';
$string['template:leaner_course_completion:summary'] = 'Ce rapport donne à un utilisateur connecté un aperçu de son propre statut de réalisation du cours';
$string['template:leaner_course_completion:title'] = 'Aperçu de l’état de réalisation du cours de l’apprenant';
$string['template:manager_course_completion:label'] = 'Gestionnaire';
$string['template:manager_course_completion:numberofcourses'] = 'Nombre de cours';
$string['template:manager_course_completion:status'] = 'Statut';
$string['template:manager_course_completion:summary'] = 'Ce rapport donne aux gestionnaires un aperçu du statut de réalisation du cours de leur équipe.';
$string['template:manager_course_completion:title'] = 'Aperçu de l’état de réalisation du cours du gestionnaire';
$string['timetocompletesinceenrol'] = 'Temps à s\'effectuer (depuis la date d\'inscription)';
$string['timetocompletesincestart'] = 'Temps à s\'effectuer (depuis la date de début)';
$string['type_course_completion'] = 'Achèvement de cours';
$string['user'] = 'L\'utilisateur';
