<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adresse';
$string['archived'] = 'Archive de réalisation du cours';
$string['audit'] = 'Vérification';
$string['bookedby'] = 'Réservé par';
$string['building'] = 'Bâtiment';
$string['cancellationdate'] = 'Date d\'annulation';
$string['cancellationreason'] = 'Raison d\'annulation';
$string['coursedelivery'] = 'Livraison de cours';
$string['createdby'] = 'Exécuté par';
$string['currentorg'] = 'Organisation actuelle de l\'utilisateur';
$string['currentpos'] = 'Position actuelle de l\'utilisateur';
$string['discountcode'] = 'Code de remise';
$string['discountcost'] = 'Coût de remise';
$string['endtime'] = 'Heure de fin';
$string['f2fname'] = 'Nom du séminaire';
$string['f2fnamelink'] = 'Nom du séminaire (lié à la page de session)';
$string['facilitator'] = 'Facilitateur';
$string['localsessfinishdate'] = 'Horodatage local de fin de la session';
$string['localsessstartdate'] = 'Horodatage local de début de la session';
$string['maxbookings'] = 'Réservations maximales';
$string['normalcost'] = 'Coût normal';
$string['numattendees'] = 'Nombre de participants';
$string['pilot'] = 'Pilote';
$string['reserved'] = 'Réservé';
$string['room'] = 'Salon';
$string['roomcapacity'] = 'Capacité du salon';
$string['roomdescription'] = 'Description du salon';
$string['roomname'] = 'Nom du salon';
$string['sesscapacity'] = 'Capacité de la session';
$string['sessdate'] = 'Date de début de session';
$string['sessdatefinish'] = 'Date de fin de session';
$string['sessdatelink'] = 'Date de début de session (lié à l\'activité)';
$string['sessdetails'] = 'Détails de la session';
$string['sessduration'] = 'Durée de la session';
$string['sessfinish'] = 'Heure de fin de session';
$string['sessfinishdatetime'] = 'Horodatage de fin de l’événement';
$string['sessionrole'] = 'Session {$a}';
$string['sessionx'] = 'Session {$a}';
$string['sessname'] = 'Nom de session';
$string['sessstart'] = 'Heure de début de session';
$string['sessstartdatetime'] = 'Horodatage de début de l’événement';
$string['sessstartdatetimelink'] = 'Horodatage de début de l’événement (associé à l’activité)';
$string['sourcelabel'] = 'Séminaire';
$string['sourcesummary'] = 'Un dossier consignant toutes les personnes s’étant connectées à une session de séminaire.';
$string['sourcetitle'] = 'Feuille d\'inscription au séminaire';
$string['starttime'] = 'Heure de début';
$string['status'] = 'Statut';
$string['thedate'] = 'La date de session';
$string['type_course_modules_tags'] = 'Balises du séminaire';
$string['type_date'] = 'Date de session';
$string['type_facetoface'] = 'Séminaire';
$string['type_facetoface_cancellation'] = 'Champs personnalisés du message d\'annulation';
$string['type_facetoface_session'] = 'Champs personnalisés de la session';
$string['type_facetoface_signup'] = 'Champs personnalisés de la note d\'inscription';
$string['type_role'] = 'Rôle';
$string['type_room'] = 'Salon';
$string['type_session'] = 'Session';
$string['type_status'] = 'Statut';
$string['type_tags'] = 'Balises du cours';
$string['type_user_signups'] = 'Signatures des utilisateur de la session';
$string['user'] = 'L\'utilisateur';
$string['usernote'] = 'Note de l\'utilisateur';
