<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Autoriser la sélection de la page par défaut';
$string['allowdefaultpageselection_desc'] = 'Permettre aux utilisateurs de sélectionner leur page par défaut - elle peut être la page d\'accueil ou leur tableau de bord.';
$string['allowguest'] = 'Autoriser l’accès invité';
$string['assigncohorts'] = 'Affecter de nouveaux publics';
$string['assignedcohorts'] = 'Publics affectés';
$string['availability'] = 'Disponibilité';
$string['availableall'] = 'Disponible à tous les utilisateurs connectés';
$string['availablealltenant'] = 'Disponible pour tous les membres locataires';
$string['availableaudience'] = 'Disponible uniquement pour les audiences suivantes';
$string['availableaudiencecnt'] = 'Assigné aux audiences {$a}';
$string['availablenone'] = 'Disponible à aucun utilisateur';
$string['availableunknown'] = 'Inconnu';
$string['clonedashboard'] = 'Dupliquer le Tableau de bord';
$string['clonedashboardconfirm'] = 'Voulez-vous vraiment dupliquer le tableau de bord {$a} ?

Le clonage va créer une copie de ce tableau de bord, y compris les blocs qui ont été ajoutés et toutes les affectations d\'audiences.';
$string['clonename'] = '{$a->name} copie {$a->count}';
$string['configenabletotaradashboard'] = 'Si l\'option Afficher est choisie, tous les liens, les menus, les onglets et les options liés au tableau de bord Totara seront accessibles';
$string['createdashboard'] = 'Créer tableau de bord';
$string['customiseoff'] = 'Quitter le mode édition';
$string['customiseon'] = 'Modifier cette page';
$string['dashboard'] = 'Tableau de bord';
$string['dashboardclonesuccess'] = 'Le tableau de bord {{$a->original} a été dupliqué avec succès de {$a->clone}';
$string['dashboarddeletesuccess'] = 'Tableau de bord supprimé';
$string['dashboard:manage'] = 'Gérer le tableau de bord';
$string['dashboard:manageblocks'] = 'Gérer les blocs de tableau de bord';
$string['dashboardresetsuccess'] = 'Tableau de bord réinitialisé avec succès';
$string['dashboards'] = 'Tableaux de bord';
$string['dashboardsaved'] = 'Tableau de bord sauvegardé';
$string['delete'] = 'Supprimé';
$string['deletedashboardconfirm'] = 'Voulez-vous vraiment supprimer le tableau de bord {$a}?';
$string['editdashboard'] = 'Modifier le tableau de bord';
$string['editdashboardsettings'] = 'Modifier les paramètres du tableau de bord';
$string['enabletotaradashboard'] = 'Activer le tableau de bord Totara';
$string['error:unknownbuttonclicked'] = 'Erreur: bouton inconnu cliqué.';
$string['legacymylearning'] = 'Ma formation par défaut';
$string['locked'] = 'Verrouillé';
$string['locked_help'] = 'Lorsqu\'il est verrouillé, les utilisateurs ne sont pas en mesure de changer la mise en page du tableau de bord. Leurs modifications précédentes seront cachées, mais pas supprimées. Après déverrouillage les modifications du tableau de bord des utilisateurs réapparaîtront.';
$string['makedashboardmyhomepage'] = 'Faire du Tableau de bord ma page par défaut';
$string['makesitemyhomepage'] = 'Faire de l\'Accueil du site ma page par défaut';
$string['managedashboards'] = 'Gérer les tableaux de bord';
$string['name'] = 'Nom';
$string['noavailabledashboards'] = 'Pas de tableau de bord disponible trouvé';
$string['nodashboards'] = 'Pas de tableaux de bord';
$string['options'] = 'Options';
$string['pagetype-this-dashboard'] = 'Ce tableau de bord';
$string['pluginname'] = 'Tableaux de bord Totara';
$string['publish'] = 'Publier';
$string['resetalldashboard'] = 'Réinitialiser le tableau de bord pour tous les utilisateurs';
$string['resetdashboard'] = 'Réinitialiser le tableau de bord par défaut';
$string['resetdashboardconfirm'] = 'Voulez-vous vraiment réinitialiser l\'agencement du tableau de bord {$a} pour tous les utilisateurs assignés?';
$string['savechanges'] = 'Sauvegarder les modifications';
$string['totaradashboarddisabled'] = 'Le Tableau de bord Totara n\'est pas activé sur ce site';
$string['unpublish'] = 'Dépublier';
$string['userdataitemtotara_dashboard'] = 'Tableaux de bord personnalisés';
$string['userdataitemtotara_dashboard_help'] = 'Purger réinitialise tous les tableaux de bord de l\'utilisateur à leur état d\'origine. L\'exportation inclura le nom et l\'identifiant de tous les tableaux de bord que l\'utilisateur a personnalisés.';
$string['userhomepagechanged'] = 'Votre page par défaut a été modifiée';
