<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Ajouter l\'attribution de poste';
$string['allowsignupmanager'] = 'Responsable';
$string['allowsignupmanager_help'] = 'Lorsque cette option est sélectionnée et l\'auto-enregistrement est activé, le champ de responsable sera disponible pour les utilisateurs lors de l\'inscription';
$string['allowsignupmanagersecurityrisk'] = 'Risque de sécurité: Merci de prendre conscience que si cette option est activée, les informations sur les utilisateurs et leurs affectations de poste seront publiques.';
$string['allowsignuporganisation'] = 'Organisation';
$string['allowsignuporganisation_help'] = 'Lorsque cette option est sélectionnée et l\'auto-enregistrement est activé, le champ de l\'organisation sera disponible pour les utilisateurs lors de l\'inscription';
$string['allowsignuporganisationsecurityrisk'] = 'Risque de sécurité: Merci de prendre conscience que si cette option est activée, les informations sur les organisations seront publiques.';
$string['allowsignupposition'] = 'Position';
$string['allowsignuppositionfields'] = 'Autoriser les champs d\'affectation de poste';
$string['allowsignupposition_help'] = 'Lorsque cette option est sélectionnée et l\'auto-enregistrement est activé, le champ de la position sera disponible pour les utilisateurs lors de l\'inscription';
$string['allowsignuppositionsecurityrisk'] = 'Risque de sécurité: Merci de prendre conscience que si cette option est activée, les informations sur les position seront publiques.';
$string['appraiser'] = 'Évaluateur';
$string['appraiser_plural'] = 'Évaluateurs';
$string['assignmentdates'] = 'Dates d’affectation';
$string['assignmentdates_description'] = 'Les dates d’affectations de tâches ont plusieurs emplois : génération de rapports, règles de public dynamiques, affectations de programmes et de certifications, etc.

Cependant, elles ne sont pas utilisées pour déterminer si l’affectation de tâches est active dans une autre partie de Totara.';
$string['chooseappraiser'] = 'Choisissez l\'évaluateur';
$string['chooseappraiser_help'] = 'Cliquez sur ** Choisissez l\'évaluateur ** pour sélectionner l\'évaluateur de l\'utilisateur.';
$string['choosemanager'] = 'Choisissez le responsable';
$string['choosemanager_help'] = 'Cliquez sur ** Choisissez le responsable ** pour sélectionner le responsable de l\'utilisateur.';
$string['chooseorganisation'] = 'Choisissez l\'organisation';
$string['chooseorganisation_help'] = 'Cliquez sur ** Choisissez l\'organisation ** pour sélectionner l\'organisation de l\'utilisateur.';
$string['chooseposition'] = 'Choisissez la position';
$string['chooseposition_help'] = 'Cliquez sur ** Choisissez la position ** pour sélectionner la position de l\'utilisateur.';
$string['choosetempmanager'] = 'Choisissez le responsable temporaire';
$string['choosetempmanager_help'] = 'Un responsable temporaire peut être affecté. Le responsable temporaire affecté aura les mêmes droits qu\'un responsable normal, pour la durée spécifiée.

Cliquez sur ** Choisissez un responsable temporaire ** pour sélectionner un responsable temporaire.

Si le nom que vous recherchez n\'apparaît pas dans la liste, il se peut que l\'utilisateur ne dispose pas des droits nécessaires pour agir en tant que responsable temporaire.';
$string['confirmdeletejobassignment'] = 'Voulez-vous vraiment supprimer l\'affectation du poste suivante ?

{$a}';
$string['currentlyselected'] = 'Actuellement sélectionné';
$string['deletejobassignment'] = 'Supprimer l\'attribution du poste';
$string['deletexjobassignment'] = 'Supprimer l\'attribution du poste {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - créer une attribution de poste vide';
$string['dialogmanagercreateemptyjob'] = 'Créer une affectation de poste vide';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - créer une affectation de poste vide';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - nécessite une entrée d\'affectation de poste';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - nécessite une entrée d\'affectation de poste';
$string['editjobassignment'] = 'Modifier cette affectation de poste';
$string['enabletempmanagers'] = 'Activer les responsables temporaires';
$string['enabletempmanagersdesc'] = 'Activer la fonctionnalité qui permet l\'attribution d\'un responsable temporaire à un utilisateur. La désactivation de cette option supprimera toutes les affectations de responsables temporaires actuels à lors du prochain cycle du cron.';
$string['error:appraisernotselected'] = 'Merci de sélectionner un évaluateur';
$string['error:datenotinfuture'] = 'La date doit être dans le futur';
$string['error:jobassignmentidnumberunique'] = 'Le numéro d\'identification du poste doit être unique pour chaque utilisateur - un poste avec ce numéro d\'identification existe déjà pour cet utilisateur';
$string['error:jobcircular'] = 'La sélection de cette affectation de poste créera une structure de gestion circulaire. Veuillez sélectionner un autre.';
$string['error:managerdeleted'] = 'Le responsable "{$a->username}" a été supprimé du système, merci de sélectionnez un autre responsable.';
$string['error:managerhasjobassignment'] = 'Veuillez sélectionner l’affectation de tâches existante des gestionnaires';
$string['error:managernotselected'] = 'Merci de sélectionner un responsable';
$string['error:missingjobassignment'] = 'L’affectation de tâches a été supprimée';
$string['error:onlyonejobassignmentallowed'] = 'Une seule affectation de poste par utilisateur est autorisée - l\'utilisateur spécifié a déjà une affectation de poste';
$string['error:organisationnotselected'] = 'Merci de sélectionner une organisation';
$string['error:positionnotselected'] = 'Merci de sélectionner une position';
$string['error:positionvalidationfailed'] = 'Les problèmes indiqués ci-dessous doivent être corrigés avant de pouvoir enregistrer vos modifications.';
$string['error:startafterfinish'] = 'La date de début ne doit pas être postérieure à la date de fin';
$string['error:tempmanagerexpirynotset'] = 'Une date d\'expiration pour le responsable temporaire doit être définie';
$string['error:tempmanagerhasjobassignment'] = 'Veuillez sélectionner l’affectation de tâches existante des gestionnaires temporaires';
$string['error:tempmanagernotselected'] = 'Merci de sélectionner un responsable temporaire';
$string['error:userownmanager'] = 'Un utilisateur ne peut pas être indiqué comme responsable de lui-même';
$string['eventjobassignmentcreated'] = 'Affectation de tâches de l’utilisateur créée';
$string['eventjobassignmentdeleted'] = 'Affectation de tâches de l’utilisateur supprimée';
$string['eventjobassignmentupdated'] = 'Affectation de poste de l\'utilisateur mis à jour';
$string['eventjobassignmentviewed'] = 'Affectation de poste de l\'utilisateur affichée';
$string['globalsettings'] = 'Paramètres globaux';
$string['jobassignment'] = 'Affecter un poste';
$string['jobassignmentadd'] = 'Ajouter une affectation de poste';
$string['jobassignmentdefaultfullname'] = 'Affectation de poste sans nom (ID: {$a})';
$string['jobassignmentenddate'] = 'Date de fin';
$string['jobassignmentenddate_help'] = 'Date à laquelle l\'affectation de poste de cet utilisateur se termine. Cette date peut être utilisée dans les règles d\'audience dynamiques. Cependant, cette date n\'est pas utilisée pour déterminer si l\'affectation est « active » dans n\'importe quelle autre partie de Totara.';
$string['jobassignmentfullname'] = 'Nom complet';
$string['jobassignmentfullname_help'] = 'Le nom complet de l\'affectation. Utilisé lorsque l\'affectation des postes est affichée et pour la sélection des affectations dans les boîtes de dialogue.';
$string['jobassignmentidnumber'] = 'Numéro d\'identification';
$string['jobassignmentidnumber_help'] = 'Utilisé lors de la synchronisation des données d\'affectation de poste provenant de sources externes. Doit être unique pour chaque utilisateur (mais deux utilisateurs pourraient avoir le même numéro d\'identification d\'affectation de poste).';
$string['jobassignments'] = 'Affectations de poste';
$string['jobassignmentsaved'] = 'Affectation de poste enregistrée';
$string['jobassignmentshortname'] = 'Nom court';
$string['jobassignmentshortname_help'] = 'Seulement utilisé comme information complémentaire sur cette page';
$string['jobassignmentstartdate'] = 'Date de début';
$string['jobassignmentstartdate_help'] = 'Date à laquelle l\'affectation de poste de cet utilisateur débute. Cette date peut être utilisée dans les règles d\'audience dynamiques. Cependant, cette date n\'est pas utilisée pour déterminer si l\'affectation est « active » dans n\'importe quelle autre partie de Totara.';
$string['jobdetails'] = 'Détails de la tâche';
$string['job:managejobs'] = 'Gestion des postes';
$string['jobmanagement'] = 'Gestion des postes';
$string['manager'] = 'Responsable';
$string['managernomatchja'] = 'Assurez-vous que vous sélectionnez un poste lié à votre responsable. Si c\'est ce que vous faisiez, supprimez votre sélection de responsable et essayez de le sélectionner à nouveau. Ou demandez à votre responsable d\'être affecté après l\'inscription.';
$string['manager_plural'] = 'Gestionnaires';
$string['managers_manager'] = 'Gestionnaire du gestionnaire';
$string['managers_manager_plural'] = 'Gestionnaires du gestionnaire';
$string['movedownxjobassignment'] = 'Déplacer vers le bas l\'affectation des postes {$a}';
$string['moveupxjobassignment'] = 'Déplacer vers le haut l\'affectation des postes {$a}';
$string['nojobassignments'] = 'Cet utilisateur n\'a pas d\'affectation de poste';
$string['nopositionsassigned'] = 'Aucune position  actuellement affectée à cet utilisateur';
$string['organisation'] = 'Organisation';
$string['position'] = 'Position';
$string['selected'] = 'Sélectionné';
$string['setting:allowautodefault'] = 'Permettre la création automatique des postes assignés par défaut';
$string['setting:allowautodefault_description'] = 'Lors de l\'exécution de tâches dans lesquelles un utilisateur doit avoir une affectation de poste, autoriser la création automatique d\'une affectation de poste par défaut si aucune n\'existe déjà.';
$string['setting:allowmultiplejobs'] = 'Autoriser les affectations de poste multiples';
$string['setting:allowmultiplejobs_description'] = 'Permet aux utilisateurs d\'avoir plus d\'une affectation de poste';
$string['tempmanager'] = 'Responsable temporaire';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} a été affecté en tant que responsable temporaire pour {$a->staffmember} (l\'un des membres de votre équipe). <br>Expiration du responsable temporaire: {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} est maintenant responsable temporaire pour {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} vous a été attribué comme responsable temporaire. <br> Expiration du responsable temporaire: {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} est maintenant votre responsable temporaire';
$string['tempmanagerassignmsgtmpmgr'] = 'Vous avez été affecté en tant que gestionnaire temporaire pour {$a->staffmember}. <br>Expiration du responsable temporaire: {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Vous êtes maintenant responsable temporaire de {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Date d\'expiration du responsable temporaire';
$string['tempmanagerexpirydate_help'] = 'Cliquez sur l\'icône de calendrier pour sélectionner la date à laquelle le responsable temporaire prendra fin.';
$string['tempmanagerexpirydays'] = 'Jours d\'expiration du responsable temporaire';
$string['tempmanagerexpirydaysdesc'] = 'Définissez une période d\'expiration par défaut pour le responsable temporaire (en jours).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'La date d\'expiration du responsable temporaire de {$a->staffmember } ({$a->tempmanager}) a été mise à jour au {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Date d\'expiration mise à jour pour le responsable temporaire de {$a->staffmember }';
$string['tempmanagerexpiryupdatemsgstaff'] = 'La date d\'expiration de {$ a-> tempmanager} (votre responsable temporaire) a été mise à jour au {$a->expirytime}. <br> Détails <a href="{$a->url}">ici</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Date d\'expiration mise à jour pour votre responsable temporaire';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Votre date d\'expiration en tant que responsable temporaire pour {$a->staffmember} a été mise à jour au {$a->expirytime}. <br> Voir détails <a href="{$a-> url}">ici</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Expiration du responsable temporaire mise à jour pour {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Sélection du responsable temporaire';
$string['tempmanagerrestrictselectiondesc'] = 'Détermine quels utilisateurs seront disponibles dans la boîte de dialogue de sélection du responsable temporaire. En sélectionnant «Seuls les responsables du personnel» cela supprimera tout responsable temporaire affecté qui n\'a pas le rôle de «responsable du personnel» lors de la prochaine exécution de cron.';
$string['tempmanagers'] = 'Responsables temporaires';
$string['tempmanagerselectionallusers'] = 'Tous les utlisateurs';
$string['tempmanagerselectiononlymanagers'] = 'Seulement les responsables du personnel';
$string['tempmanagersupporttext'] = 'Notez que seuls les chefs d\'équipe actuels peuvent être sélectionnés.';
$string['updatejobassignment'] = 'Mettre à jour de l\'attribution des postes';
$string['updatetemporarymanagerstask'] = 'Mettre à jour les responsables temporaires';
$string['userdataitemappraiser_assignments'] = 'Affectations à titre d\'évaluateur';
$string['userdataitemjob_assignments'] = 'Affectations de poste';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} perdra son responsable assigné et {$a->counttempstaffassigned} perdra son gestionnaire temporaire.';
$string['warningstaffaffectednote'] = 'Cela peut entraîner des utilisateurs sans gestionnaire dans le système.';
$string['warningstaffassigned'] = '{$a} perdra son gestionnaire assigné.';
$string['warningtempstaffassigned'] = '{$a} perdra son gestionnaire temporaire.';
$string['xpositions'] = 'Position de {$a}';
