<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Menu d’actions pour {$a}';
$string['add_image_alt_text'] = 'Ajouter un texte alternatif';
$string['attachment'] = 'Pièce jointe';
$string['audio_alt_help'] = 'Une transcription est une version textuelle d’une information audio, utilisée par les personnes malentendantes ou ne pouvant écouter l’audio, ainsi que par les personnes traitant mieux les informations sous forme de texte qu’audio. Elle est affichée sous le fichier audio sera ouverte dans une fenêtre modale.';
$string['cachedef_editorconfig'] = 'Cache de configuration de l’éditeur';
$string['delete'] = 'Supprimer';
$string['displayas'] = 'Afficher en tant que';
$string['display_as_attachment'] = 'Afficher en tant que pièce jointe';
$string['display_as_card'] = 'Afficher en tant que fiche';
$string['display_as_embedded_media'] = 'Afficher en tant que média intégré';
$string['display_as_text'] = 'Afficher en tant que texte';
$string['display_text'] = 'Afficher le texte';
$string['done'] = 'Terminé';
$string['edit_image_alt_text'] = 'Modifier le texte alternatif';
$string['edit_link_label'] = 'Modifier le lien';
$string['embedded_media'] = 'Média intégré';
$string['error_failed_to_execute'] = 'Échec de l’exécution de la commande de l’éditeur.';
$string['error_failed_to_initialise'] = 'Échec de l’initialisation de l’éditeur Weka.';
$string['error_mobile_friendly_conversion'] = 'Veuillez vérifier le contenu adapté aux appareils mobiles et l’enregistrer lorsque tout est prêt';
$string['error_no_url_info'] = 'L’URL ne contient pas suffisamment d’informations.';
$string['error_textarea_not_found'] = 'Échec de l’initialisation de l’éditeur Weka. La zone de texte n’a pas été trouvée.';
$string['error_upload_failed'] = 'Échec de l’importation.';
$string['file_size_exceed'] = 'La taille maximale de fichier pouvant être importée est {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formater en tant que : {$a}';
$string['go_to_link_label'] = 'Aller au lien';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Ajoutez une description claire de l’image et de son contexte. Ces informations seront utilisées par les lecteurs d’écran pour les personnes aveugles ou malvoyantes, ou lorsque l’image ne peut pas être téléchargée.';
$string['insert_link_label'] = 'Insérer un lien';
$string['invalid_response'] = 'Réponse du serveur non valide';
$string['label_toolbar'] = 'Barre d’outils de l’éditeur Weka';
$string['link'] = 'Lien';
$string['matching_hashtags'] = 'Hashtags correspondants';
$string['matching_placeholders'] = 'Mise en correspondance des espaces réservés';
$string['matching_users'] = 'Utilisateurs correspondants';
$string['meta_upload_generic_error'] = 'Votre fichier n’a pas pu être importé, veuillez réessayer.';
$string['more_items'] = 'Plus';
$string['open_in_new_window'] = 'Ouvrir dans une nouvelle fenêtre';
$string['opens_in_new_window'] = 'S’ouvre dans une nouvelle fenêtre';
$string['opens_in_new_windowx'] = '{$a} (s’ouvre dans une nouvelle fenêtre)';
$string['placeholder'] = 'Espace réservé';
$string['pluginname'] = 'Éditeur Weka';
$string['remove_link_target'] = 'Supprimer le lien';
$string['transcript_modal_title_help'] = 'Si votre transcription est au format Word, sélectionnez « Enregistrer sous » et choisissez « .txt »';
$string['unknown_attachment'] = 'Pièce jointe inconnue';
$string['upload_audio_transcript'] = 'Importer une transcription (format de fichier .txt)';
$string['upload_caption_confirmation'] = 'Des sous-titres ont été ajoutés à la vidéo';
$string['upload_captions'] = 'Importer des sous-titres';
$string['upload_caption_transcript_button'] = 'Importer {$a} fichier';
$string['upload_transcript'] = 'Importer une transcription';
$string['upload_video_caption'] = 'Importer des sous-titres (format de fichier .vtt)';
$string['video_alt_help'] = 'Les sous-titres sont une version textuelle d’une information audio, utilisée par les personnes malentendantes ou ne pouvant écouter l’audio, ainsi que par les personnes traitant mieux les informations sous forme de texte qu’audio. Ils sont affichés dans le lecteur multimédia et sont synchronisés avec l’audio.';
$string['view_search_results'] = 'Consulter les résultats de recherche';
