<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Durée de l\'inscription';
$string['enrolperiod_desc'] = 'Durée par défaut que l\'inscription est valide (en secondes). S\'il est réglé sur zéro, la durée d\'inscription sera illimité par défaut.';
$string['enrolperiod_help'] = 'Longueur pour laquelle l\'inscription est valide, partant du moment où l\'utilisateur s\'est inscrit. Si l\'option est désactivée, la durée d\'inscription sera illimitée.';
$string['guestaccess'] = 'Sans inscription, les utilisateurs invités sont autorisés <a href="{$a}">à avoir un accès limité pour voir le cours</a> . <br />';
$string['guestnoenrol'] = 'Vous n\'êtes pas autorisé à vous inscrire à ce cours. Vous devez être un vrai (non invité) utilisateur pour être autorisé à vous inscrire à ce cours. Cliquez \'déconnecter\' pour cesser d\'être un invité, et connectez-vous en utilisant votre nom d\'utilisateur et mot de passe individuel, puis essayez à nouveau de vous inscrire.';
$string['nowenrolled'] = 'Vous avez été inscrit dans le cours {$a->course} via le programme de formation {$a->program}.';
$string['nowenrolledcontinue'] = 'Vous êtes inscrit dans le cours {$a->course}  via le programme de formation nécessaire {$a->program}. <br/><br/> <a href="{$a->url}">Continuer</a>';
$string['pluginname'] = 'Programme';
$string['pluginname_desc'] = 'Le module d\'inscription du Programme est utilisé pour accéder aux cours qui font partie d\'un programme. Les cours ajoutés aux programmes ont ce module activé automatiquement, et les utilisateurs seront automatiquement inscrits dans les cours associés grâce à ce module.';
$string['program'] = 'Programme';
$string['redirectedsoon'] = 'Vous êtes sur le point d\'être redirigé';
$string['totara_program:unenrol'] = 'Désinscrit l\'utilisateur de ce cours';
