<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Valeur par défaut';
$string['default_value_help'] = 'La valeur par défaut est un nombre entier situé entre les valeurs numériques. Elle est automatiquement réglée à proximité de la moyenne de l’échelle numérique.
Par exemple, sur une échelle de 0 à 21, la valeur par défaut est 10.

Utilisez ce paramètre pour personnaliser la valeur par défaut.';
$string['default_value_help_text'] = 'Un nombre entier dans la plage des valeurs numériques minimale et maximale. Cette valeur représente la position de départ du curseur sur l’échelle avant que le répondant ait sélectionné une valeur.';
$string['error:answer_invalid'] = 'La réponse n’est pas valide';
$string['error:answer_required'] = 'Réponse obligatoire';
$string['error:question_length_exceeded'] = 'Le texte de la question est trop long';
$string['error:question_required'] = 'La question est obligatoire';
$string['high_value_label'] = 'Valeur numérique maximale';
$string['low_value_label'] = 'Valeur numérique minimale';
$string['name'] = 'Échelle de notation : Valeur numérique';
$string['no_response_submitted'] = 'Aucune réponse envoyée';
$string['numeric_max_value_help'] = 'Un nombre entier représentant le point le plus haut de la plage de l’échelle. L’échelle est découpée en 3 étapes minimum, séparées par intervalles de 1 (la différence entre les valeurs numériques minimale et maximale doit donc être d’au moins 2).';
$string['numeric_min_value_help'] = 'Un nombre entier représentant le point le plus bas de la plage de l’échelle. L’échelle est découpée en 3 étapes minimum, séparées par intervalles de 1 (la différence entre les valeurs numériques minimale et maximale doit donc être d’au moins 2).';
$string['numeric_values_help'] = 'Saisissez les valeurs numériques minimale et maximale.

Utilisez des nombres entiers.

L’échelle est découpée en 3 étapes minimum, séparées par intervalles de 1. Par exemple, une échelle de 1 à 3.';
$string['pluginname'] = 'Élément de l’échelle de notation';
$string['preview'] = 'Aperçu';
$string['preview_help'] = 'La position du curseur représente la valeur par défaut, un nombre entier à proximité de la moyenne des valeurs numériques de l’échelle. Par exemple, sur une échelle de 0 à 21, la valeur par défaut est 10.';
$string['question_label'] = 'Question';
$string['question_placeholder'] = 'Saisissez une question dont la réponse est une notation numérique';
$string['response_required_help'] = 'Les questions avec échelle de notation sont toujours obligatoires.';
$string['scale_description'] = 'Description de l’échelle';
$string['scale_numeric_values'] = 'Valeurs numériques';
