<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Date complété';
$string['completionorgid'] = 'Identifiant de l’organisation lors de l\'achèvement';
$string['completionorgname'] = 'Organisation lors de l\'achèvement';
$string['completionorgpath'] = 'Chemin de l\'organisation lors de l\'achèvement';
$string['completionposid'] = 'Identifiant du Poste lors de l\'achèvement';
$string['completionposname'] = 'Poste lors de l\'achèvement';
$string['completionpospath'] = 'Chemin de poste durant l\'achèvement';
$string['dateassigned'] = 'Date assignée';
$string['datestarted'] = 'La date a commencé';
$string['duedate'] = 'Date limite';
$string['iscomplete'] = 'est achevé ?';
$string['isinprogress'] = 'est en cours?';
$string['isnotcomplete'] = 'n\'est pas achevé?';
$string['isnotstarted'] = 'n\'a pas commencé?';
$string['isuserassigned'] = 'L\'utilisateur est-il affecté ?';
$string['multiorgwhencompleted'] = 'Organisations quand achevé';
$string['multiposwhencompleted'] = 'Postes quand achevé';
$string['orgwhencompleted'] = 'Organisation quand achevé';
$string['orgwhencompletedbasic'] = 'Organisation quand achevé (simple)';
$string['poswhencompleted'] = 'Poste quand achevé';
$string['poswhencompletedbasic'] = 'Poste quand achevé (simple)';
$string['program_completion'] = 'Achèvement du programme';
$string['programcompletionprogress'] = 'Progrès';
$string['programcompletionprogressnumeric'] = 'Progrès';
$string['programcompletionprogresspercentage'] = 'Progrès (%)';
$string['programcompletionstatus'] = 'Statut';
$string['sourcelabel'] = 'Programme';
$string['sourcesummary'] = 'Informations sur la réalisation du programme et détails du programme.';
$string['sourcetitle'] = 'Achèvement du Programme';
$string['starteddate'] = 'Date de début';
$string['template:learner_program_completion:label'] = 'Apprenant';
$string['template:learner_program_completion:numberofprograms'] = 'Nombre de programmes';
$string['template:learner_program_completion:status'] = 'Statut';
$string['template:learner_program_completion:summary'] = 'Ce rapport donne à un utilisateur connecté un aperçu de son propre statut de réalisation du programme';
$string['template:learner_program_completion:title'] = 'Aperçu du statut de réalisation du programme de l’apprenant';
$string['template:manager_program_completion:label'] = 'Gestionnaire';
$string['template:manager_program_completion:numberofprograms'] = 'Nombre de programmes';
$string['template:manager_program_completion:status'] = 'Statut';
$string['template:manager_program_completion:summary'] = 'Ce rapport donne aux gestionnaires un aperçu du statut de réalisation du programme de leur équipe';
$string['template:manager_program_completion:title'] = 'Aperçu du statut de réalisation du programme du gestionnaire';
$string['type_progcompletion'] = 'Achèvement du programme';
