<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_tool_sitepolicy', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage rb_source_tool_sitepolicy
 */

$string['currentversionstring'] = '{$a->title}';
$string['embeddedprimarytitle'] = 'Titre de la charte';
$string['embeddedtitle'] = 'Consentements utilisateur';
$string['embeddeduserconsented'] = 'Consenti (Oui/Non)';
$string['embeddeduserlanguage'] = 'Langue de consentement';
$string['embeddeduserresponse'] = 'Réponse';
$string['embeddeduserstatement'] = 'Texte de consentement';
$string['embeddedusertimeconsented'] = 'Date de consentement';
$string['embeddedversionnumber'] = 'Numéro de version';
$string['filter_consent_statement'] = 'Filtre de déclaration de consentement (primaire)';
$string['filter_consent_statement_help'] = 'All consent statements across all policies are displayed in this list, in the language of the primary policy. All responses to a particular statement will be displayed, regardless of the language in which consent was given.';
$string['filter_version'] = 'Filtre de numéro de version';
$string['filter_version_help'] = 'All possible version numbers across all policies are displayed in this list. If the combination of version number and policy selected as filters does not exist, then no results will be displayed.';
$string['no'] = 'Non';
$string['policy'] = 'Charte de site';
$string['policyapplies_to'] = 'Visibilité';
$string['policycreatedby'] = 'Créé par';
$string['policycurrentversion'] = 'Version courante';
$string['policydatecreated'] = 'Date de création';
$string['policydatepublished'] = 'Date de publication';
$string['policypublishedby'] = 'Publiée par';
$string['policyresponse'] = 'Réponse (originale)';
$string['policystatement'] = 'Texte de consentement (original)';
$string['policystatus'] = 'Etat';
$string['policytitle'] = 'Titre de la charte';
$string['policyversion'] = 'Numéro de version';
$string['sourcelabel'] = 'Site et serveur';
$string['sourcesummary'] = 'Toutes les politiques du site et les réponses des utilisateurs.';
$string['sourcetitle'] = 'Enregistrements de la charte de site';
$string['type_primarypolicy'] = 'Charte originale';
$string['type_userpolicy'] = 'Réponse utilisateur';
$string['userconsentoptions'] = 'Consentement de l\'utilisateur';
$string['userreponseconsented'] = 'Consenti (Oui/Non)';
$string['userreponselanguage'] = 'Langue de consentement';
$string['userreponsestatement'] = 'Texte de consentement';
$string['userresponseoption'] = 'Réponse';
$string['usertimeconsented'] = 'Date de consentement';
$string['yes'] = 'Oui';
