<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_comment', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage totara_comment
 */

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Cache d’accès de l’auteur du commentaire';
$string['comment_author'] = 'Auteur du commentaire';
$string['comment_created'] = 'Commentaire créé';
$string['commenter_placeholder_group'] = '{$a} du commentateur';
$string['comment_placeholder_content_text'] = 'Texte';
$string['comments'] = 'Commentaires ({$a})';
$string['comment_soft_deleted'] = 'Commentaire supprimé';
$string['deletecommentconfirm'] = 'Votre commentaire sera supprimé. Les réponses à votre commentaire ne seront pas supprimées.';
$string['delete_comment_confirm_1'] = 'Voulez-vous vraiment supprimer ce commentaire ?';
$string['delete_comment_confirm_2'] = 'Toutes les réponses à ce commentaire seront conservées.';
$string['delete_comment_confirm_title'] = 'Supprimer le commentaire';
$string['deletedcomment'] = 'Ce commentaire a été supprimé.';
$string['done'] = 'Terminé';
$string['edited'] = 'Modifié';
$string['entercomment'] = 'Saisir un commentaire';
$string['enterreply'] = 'Saisir une réponse';
$string['error:accessdenied'] = 'Accès au commentaire refusé';
$string['error:create'] = 'Impossible de créer un commentaire';
$string['error:reportcomment'] = 'Impossible de signaler le commentaire';
$string['error:reportreply'] = 'Impossible de signaler la réponse';
$string['error:softdelete'] = 'Impossible de supprimer un commentaire';
$string['error:update'] = 'Impossible de mettre à jour un commentaire';
$string['item_owner_placeholder_group'] = '{$a} du propriétaire de l’élément';
$string['likecomment'] = 'Aimer le commentaire';
$string['loadmorecomments'] = 'Consulter les commentaires plus anciens';
$string['owner'] = 'Propriétaire';
$string['pluginname'] = 'Commentaire Totara';
$string['post'] = 'Publication';
$string['removedcomment'] = 'Ce commentaire a été supprimé.';
$string['removelikeforcomment'] = 'Retirer la mention « J’aime » pour le commentaire';
$string['reply'] = 'Répondre';
$string['reportcontent'] = 'Signaler';
$string['triggermenu'] = 'Déclencheur du menu';
$string['user_data_item_comment'] = 'Commenter';
$string['user_data_item_comment_help'] = 'Lors d’une purge, toutes les réponses et les réactions associées au commentaire seront supprimées';
$string['user_data_item_reply'] = 'Répondre';
$string['user_data_item_reply_help'] = 'Lors d’une purge, toutes les réactions associées à la réponse seront supprimées';
$string['viewreplies'] = 'Consulter les réponses';
