<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Filtrer le panneau';
$string['a11y_import_page_reviewing'] = 'Affichage des cours sélectionnés à examiner';
$string['a11y_import_page_selecting'] = 'Affichage des cours sélectionnés';
$string['actions'] = 'Actions';
$string['active_filter'] = 'ET « {$a} »';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'ET « {$a} »';
$string['add_to_collection'] = 'Ajouter à la collection';
$string['assign_category'] = 'Affecter la catégorie…';
$string['availability'] = 'Disponibilité';
$string['basket_back_to_catalogue'] = 'Retour au catalogue';
$string['basket_clear_selection'] = 'Effacer la sélection';
$string['basket_create_courses'] = 'Créer un (plusieurs) cours';
$string['basket_go_to_review'] = 'Suivant : Examiner';
$string['basket_select_category'] = 'Sélectionner la catégorie';
$string['contentmarketplace'] = 'Marché de contenu';
$string['contentmarketplace:add'] = 'Ajouter un marché de contenu';
$string['contentmarketplace:config'] = 'Gérer le marché de contenu';
$string['course_description_label'] = 'À propos du cours';
$string['course_items_label'] = 'Structure du cours';
$string['course_provider'] = 'Fournisseur de cours';
$string['coursesettings'] = 'Paramètres du cours';
$string['createandview'] = 'Créer et consulter un cours';
$string['createcourse'] = 'Créer un cours';
$string['createcourses'] = 'Créer {$a} cours';
$string['createmultipleactivitiescourse'] = 'Créer un nouveau cours avec plusieurs activités pour les éléments de contenu sélectionnés';
$string['createmultipleactivitycourse'] = 'Créer un nouveau cours avec plusieurs activités pour l’élément de contenu sélectionné';
$string['createsingleactivitycourse'] = 'Créer un nouveau cours avec une seule activité pour l’élément de contenu sélectionné';
$string['createsingleactivitycourses'] = 'Créer un nouveau cours avec une seule activité pour chaque élément de contenu sélectionné';
$string['description'] = 'Description';
$string['disable'] = 'Désactiver';
$string['disablecontentmarketplaces'] = 'Désactiver les marchés de contenu';
$string['disabled'] = 'Désactivé';
$string['enable'] = 'Activer';
$string['enable_content_marketplace'] = 'Activer un marché de contenu';
$string['enablecontentmarketplaces'] = 'Activer les marchés de contenu';
$string['enablecontentmarketplacesdesc'] = 'Lorsque cette option est activée, vous pouvez configurer et accéder à du contenu de formation externe via les marchés de contenu tiers de Totara';
$string['enabled'] = 'Activée';
$string['enable_plugin'] = 'Activer {$a}';
$string['error:cannot_add_course_to_category'] = 'L’utilisateur ne peut pas ajouter de cours à la catégorie {$a}';
$string['error:cannot_add_module_to_course'] = 'Impossible d’ajouter le module au cours {$a}';
$string['error:cannot_configure_course'] = 'Impossible de configurer le cours {$a}';
$string['error:cannot_create_course'] = 'Impossible de créer un cours';
$string['error:cannot_find_course'] = 'Impossible de trouver le cours {$a}';
$string['error:cannot_find_section'] = 'Impossible de trouver la section {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Impossible d’obtenir le jeton d’accès car la valeur de l’attribut « {$a} » n’est pas valide';
$string['error:cannot_obtain_token_by_missing_field'] = 'Impossible d’obtenir le jeton d’accès car l’attribut « {$a} » est manquant';
$string['error:disabledmarketplace'] = '{$a} marché de contenu désactivé';
$string['error:disabledmarketplaces'] = 'Les marchés de contenu sont désactivés';
$string['error:invalid_token'] = 'Problème d’authentification lors de la connexion aux serveurs externes.';
$string['event_course_module_source_created'] = 'Création de la source du module de cours';
$string['explore'] = 'Explorer';
$string['explore_content_marketplace'] = 'Retour à l’exploration des marchés de contenus';
$string['explorecreatecourseheading'] = 'Ajouter un nouveau cours';
$string['explorecreatecourseintro'] = 'Sélectionner du contenu à inclure';
$string['explore_totara_content'] = 'Explorer le marché de contenu';
$string['explore_totara_content_x'] = 'Explorer le marché de contenu : {$a}';
$string['filters'] = 'Les filtres';
$string['filter_sort_by'] = 'Trier par';
$string['hide_filters'] = 'Masquer les filtres';
$string['in_collection'] = 'Dans la collection';
$string['initial_sync_learning_object_metadata_task'] = 'Synchronisation initiale des métadonnées pour les objets d’apprentissage';
$string['item_count'] = '{$a->count} éléments';
$string['item_count_and_filters'] = '{$a->count} éléments correspondant à {$a->filters}';
$string['itemselected'] = '1 élément sélectionné';
$string['itemselected_plural'] = '{$a} éléments sélectionnés';
$string['list_separator'] = ',';
$string['loading_details'] = 'Chargement des détails…';
$string['loading_filters'] = 'Chargement des filtres ...';
$string['loading_search_results'] = 'Chargement des résultats de recherche ...';
$string['load_more'] = 'Charger plus';
$string['logo_alt'] = 'Logo de {$a}';
$string['manage_available_content'] = 'Gérer le contenu disponible';
$string['manage_content_marketplaces'] = 'Gérer les marchés de contenu';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn prend maintenant en charge les marchés de contenu, vous permettant de parcourir et importer du contenu externe dans votre site Totara.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn prend maintenant en charge les marchés de contenu, vous permettant de parcourir et importer du contenu externe dans votre site Totara.

Cliquer ici pour configurer cette fonctionnalité :{$a}';
$string['marketplacenotificationsubject'] = 'Les marchés de contenu sont maintenant disponibles sur Totara';
$string['messageprovider:notification'] = 'Notification de la fonctionnalité de marché de contenu';
$string['missingcoursecategory'] = 'Catégorie de cours manquante';
$string['online'] = 'En ligne';
$string['pluginname'] = 'Marché de contenu';
$string['provider'] = 'Fournisseur';
$string['provider_internal'] = 'Interne';
$string['ratingsx'] = '{$a} note(s)';
$string['remove_from_collection'] = 'Supprimer de la collection';
$string['search:many-results'] = '{$a} résultats';
$string['search:no-results'] = 'Aucun résultat';
$string['search:one-result'] = '1 résultat';
$string['settings'] = 'Paramètres';
$string['settings_page_not_found'] = 'Page Paramètres introuvable pour ce plugin.';
$string['setup'] = 'Définir';
$string['setup_content_marketplaces'] = 'Configurer les marchés de contenu';
$string['setup_description_body:html'] = '<p>
    Le marché de contenu vous offre une vaste gamme de contenu d’apprentissage gratuit et payant    que vous pouvez ensuite fournir à vos clients ou apprenants. Avec la fonctionnalité de marché de contenu, vous pouvez configurer les abonnements aux marchés de contenu pour <strong>accéder à leur contenu gratuit et premium</strong>, puis utiliser ce contenu pour créer des cours.
</p>';
$string['setup_description_heading'] = 'Qu’est-ce que la fonctionnalité de marché de contenu ?';
$string['setup_tc'] = 'Configurer le marché de contenu';
$string['shortnamenotuniquewithinform'] = 'Ce nom court est déjà utilisé pour un autre cours ci-dessus ({$a})';
$string['show_filters'] = 'Afficher les filtres';
$string['sortby'] = 'Trier par';
$string['subplugintype_contentmarketplace'] = 'Marché de contenu';
$string['subplugintype_contentmarketplace_plural'] = 'Marchés de contenu';
$string['sync_learning_object_metadata_task'] = 'Mettre à jour les métadonnées pour les objets d’apprentissage';
$string['total'] = 'Total';
$string['warningcreatelotsofcourses:body'] = 'Voulez-vous vraiment créer {$a} cours ? Cette action peut prendre un certain temps.';
$string['warningcreatelotsofcourses:title'] = 'Voulez-vous confirmer ?';
$string['warningcreatetoomanycourses:body'] = 'Impossible de créer plus de 100 cours à la fois. Désélectionner des cours et réessayez.';
$string['warningcreatetoomanycourses:title'] = 'Trop de cours';
$string['warningtoomanyselectall:body'] = 'Il y a trop d\'éléments pour tous les sélectionner. Filtrez la recherche et réessayez.';
$string['warningtoomanyselectall:title'] = 'Trop';
