<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Niveau de réalisation';
$string['achieve_proficiency_in_child_competencies'] = 'Maîtriser les compétences enfants';
$string['achieve_proficiency_in_other_competencies'] = 'Maîtriser d’autres compétences';
$string['aggregate_all'] = 'TOUS';
$string['aggregate_any'] = 'Terminer un {$a->x}';
$string['aggregation'] = 'Agrégation';
$string['approve_list'] = 'Approbation : {$a}';
$string['approve_none'] = 'Approbation : Aucun';
$string['assign_competency'] = 'Assigner une compétence';
$string['cancel'] = 'Annuler';
$string['competencies'] = 'Compétences';
$string['complete'] = 'Terminée';
$string['complete_all'] = 'Terminer tous';
$string['complete_any'] = 'Terminée';
$string['complete_courses'] = 'Terminer des cours';
$string['completion'] = 'Réalisation';
$string['confirm_assign_competency_body_by_other'] = 'La compétence {$a} sera ajoutée au profil de cet utilisateur et sa réalisation sur cette compétence sera suivie. Voulez-vous vraiment assigner cette compétence à cet utilisateur ?';
$string['confirm_assign_competency_body_by_self'] = 'La compétence {$a} sera ajoutée à votre profil et votre réalisation sur cette compétence sera suivie. Voulez-vous vraiment vous assigner cette compétence ?';
$string['confirm_assign_competency_title'] = 'Confirmer l’affectation';
$string['courses'] = 'Cours';
$string['courses_required'] = '{$a} requis uniquement';
$string['criteria'] = 'Critères';
$string['criterion'] = 'Critère';
$string['criterion_not_found'] = 'Critères introuvables';
$string['done'] = 'Terminé';
$string['error'] = 'Erreur';
$string['error_competency_assignment'] = 'Une erreur est survenue et l’affectation n’a pas pu être créée.';
$string['error_invalid_configuration'] = 'La configuration du critère n’est pas valide';
$string['go_to_course'] = 'Accéder au cours';
$string['hidden_course'] = 'Ce cours ne peut pas être consulté';
$string['info'] = 'Informations';
$string['network_error'] = 'Erreur réseau';
$string['no'] = 'Non';
$string['no_competencies'] = 'Aucune compétence à consulter';
$string['no_courses'] = 'Aucun cours à consulter';
$string['not_available'] = 'Indisponible';
$string['not_complete'] = 'Non terminé';
$string['pluginname'] = 'Critères Totara';
$string['progress'] = 'Progression';
$string['remove_item'] = 'Supprimer l’élément';
$string['required_only'] = '{$a} requis uniquement';
$string['self_assign_competency'] = 'S’auto-assigner la compétence';
$string['type'] = 'Type';
$string['view_competency'] = 'Consulter la compétence';
