<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponible';
$string['currentsetup'] = 'Configuration actuelle';
$string['description'] = 'Avant-goût de la configuration: {$a}';
$string['disabled'] = 'Désactivé';
$string['enforceflavour'] = 'Appliquer l\'aperçu actuel';
$string['error_missing_flavour_name'] = 'Veuillez spécifier un nom de saveur, il ne peut pas être vide';
$string['features'] = 'Fonctions avancées';
$string['flavouroverview'] = 'Aperçu des fonctions';
$string['helpabout'] = 'A propos de {$a}';
$string['off'] = 'Inactif';
$string['on'] = 'Actif';
$string['pluginname'] = 'Aperçus';
$string['setting_core_audiencevisibility'] = 'Visibilité de l\'audience';
$string['setting_core_audiencevisibility_desc'] = 'La visibilité basée sur l\'audience vous permet de limiter le catalogue afin que les apprenants ne voient que les cours, les programmes et les certifications qui leur sont applicables en fonction du ou des auditoires auxquels ils sont inscrits.';
$string['setting_core_enableappraisals'] = 'Évaluations (patrimonial)';
$string['setting_core_enableappraisals_desc'] = 'Les évaluations en ligne sont des formules personnalisées que les administrateurs de site créent pour permettre aux apprenants, aux gestionnaires, aux gestionnaires et aux évaluateurs de répondre aux questions et de revoir le travail d\'un apprenant vers les objectifs et les composantes du plan de formation. Ces fonctionnalités ont été remplacées par les performances des activités.';
$string['setting_core_enablebadges'] = 'Badges';
$string['setting_core_enablebadges_desc'] = 'Les OpenBadges sont des certificats numériques qui sont attribués aux apprenants manuellement ou automatiquement en fonction de l\'activité et l\'achèvement du cours.';
$string['setting_core_enablecertifications'] = 'Certifications';
$string['setting_core_enablecertifications_desc'] = 'Les certifications permettent de suivre les cours en séquence, de faire respecter les conditions préalables et de demander aux apprenants de recertifier en reprenant des cours sur une base programmée.';
$string['setting_core_enablecompetencies'] = 'Compétences';
$string['setting_core_enablecompetencies_desc'] = 'Les compétences de Totara permettent aux administrateurs de site de définir les compétences et les connaissances qu\'un apprenant doit remplir et les gestionnaires pour évaluer les performances du personnel.';
$string['setting_core_enablecompetency_assignment'] = 'Affectation de compétences';
$string['setting_core_enablecompetency_assignment_desc'] = 'La fonctionnalité Affectation de compétences vous offre des méthodes avancées pour assigner des compétences directement à des utilisateurs ou via des groupes d’utilisateurs. Elle permet également la configuration détaillée des critères de réalisation pour chaque compétence.';
$string['setting_core_enablecompletionimport'] = 'Importation de la réalisation';
$string['setting_core_enablecompletionimport_desc'] = 'Les enregistrements historiques d’achèvement sont importés depuis un fichier CSV et les utilisateurs peuvent s’inscrire aux cours souhaités. Toutes les réalisations importées, qui concernent les cours existants dans le système, seront ajoutées sous forme de dossiers d’apprentissage antérieurs (réalisation de dossiers d’apprentissage antérieurs). Cette information sera indiquée dans les rapports qui comprennent ces réalisations importées.';
$string['setting_core_enablecontainer_workspace'] = 'Espaces de travail';
$string['setting_core_enablecontainer_workspace_desc'] = 'Les espaces de travail permettent aux membres de créer et découvrir le contenu et de collaborer entre eux, à partir d’un seul endroit. Par exemple, ils peuvent publier ou commenter des discussions, partager des fichiers, des ressources et des listes de lecture.';
$string['setting_core_enablecourserpl'] = 'Registre des acquis';
$string['setting_core_enablecourserpl_desc'] = 'Le Registre des acquis permet aux apprenants de visualiser leur histoire à Totara, y compris les cours, les compétences, les programmes et les certifications qui leur ont été attribués.';
$string['setting_core_enableengage_resources'] = 'Bibliothèque (tous types de ressources, listes de lecture)';
$string['setting_core_enableengage_resources_desc'] = 'La bibliothèque permet aux utilisateurs de créer et partager des ressources/listes de lecture dans leur bibliothèque, ainsi que d’accéder aux ressources/listes de lecture qu’ils ont enregistrées ou ayant été partagées avec eux.';
$string['setting_core_enableevidence'] = 'Preuve';
$string['setting_core_enableevidence_desc'] = 'Les preuves offrent un moyen d’importer des preuves de réalisations d’activités effectuées en dehors de la plateforme';
$string['setting_core_enablefeedback360'] = '360 Feedback (fonctionnalité héritée)';
$string['setting_core_enablefeedback360_desc'] = '360° Feedback fournit un mécanisme permettant aux utilisateurs individuels de recevoir des feedbacks sur leurs progrès auprès d\'un groupe de leurs pairs. Ces fonctionnalités ont été remplacées par les activités de performances.';
$string['setting_core_enableglobalrestrictions'] = 'Restrictions de rapport';
$string['setting_core_enableglobalrestrictions_desc'] = 'Les restrictions de rapports globaux permettent d\'appliquer des règles à un rapport limitant les résultats de rapport à ceux appartenant aux utilisateurs que vous êtes autorisé à afficher.';
$string['setting_core_enablegoals'] = 'Objectifs';
$string['setting_core_enablegoals_desc'] = 'Les objectifs permettent à une organisation de définir des domaines clés pour le personnel à accomplir tout au long de l\'année. Les objectifs peuvent être attribués automatiquement en fonction de l\'organisation du membre du personnel, de sa position, de son auditoire ou attribués à un individu, afin que son gestionnaire puisse suivre leur achèvement.';
$string['setting_core_enablelearningplans'] = 'Plans de formation';
$string['setting_core_enablelearningplans_desc'] = 'Les plans de formation constituent une voie de développement personnalisée qui permet aux apprenants et à leurs gestionnaires d\'assigner et de suivre les progrès des apprenants dans les cours, les compétences, les objectifs et les programmes.';
$string['setting_core_enableml_recommender'] = 'Moteur de recommandations automatiques';
$string['setting_core_enableml_recommender_desc'] = 'Le moteur de recommandations présente du contenu personnalisé recommandé spécifiquement pour les utilisateurs (p. ex. listes de lecture, ressources, enquêtes, espaces de travail).';
$string['setting_core_enablemyteam'] = 'Mon équipe';
$string['setting_core_enablemyteam_desc'] = 'Le tableau de bord "Mon équipe" permet aux gestionnaires d\'afficher leurs rapports directs pour accéder aux profils d\'utilisateurs, à la formation dirigée par un instructeur, aux plans de formation, aux dossiers et aux options de gestion de la performance.';
$string['setting_core_enableorganisations'] = 'Hiérarchies organisationnelles';
$string['setting_core_enableorganisations_desc'] = 'Les hiérarchies organisationnelles permettent de définir les régions, les services et les équipes qui constituent votre organisation pour automatiser l’affectation de l’apprentissage et le filtrage des rapports.';
$string['setting_core_enableperformance_activities'] = 'Activités de performances';
$string['setting_core_enableperformance_activities_desc'] = 'Les activités de performances vous permettent de créer, assigner et suivre des formulaires de performances à l’aide de flux de travail complexes';
$string['setting_core_enablepositions'] = 'Positions';
$string['setting_core_enablepositions_desc'] = 'Les hiérarchies de position vous permettent de configurer la position d\'un apprenant dans le système, ce qui permet de lui affecter automatiquement de la formation et des compétences ainsi que le filtrage des rapports.';
$string['setting_core_enableprograms'] = 'Programmes';
$string['setting_core_enableprograms_desc'] = 'Les programmes permettent de suivre les cours en séquence, de faire respecter les conditions préalables et de permettre aux apprenants d\'être automatiquement assignés en fonction des détails existants tels que leur position, leur organisation ou leur audience.';
$string['setting_core_enablereportcaching'] = 'Mise en cache du rapport';
$string['setting_core_enablereportcaching_desc'] = 'Une description de la mise en cache du rapport';
$string['setting_core_enabletotaradashboard'] = 'Tableaux de bord';
$string['setting_core_enabletotaradashboard_desc'] = 'Les tableaux de bord permettent aux administrateurs de concevoir des options d\'interface multiples pour un utilisateur d\'accéder lors de la connexion à Totara, de sorte que les fonctionnalités et les rapports de tableau de bord affichés soient appropriés pour l\'utilisateur.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Permet l’intégration avec Microsoft Teams pour que les utilisateurs puissent consulter et interagir avec leur bibliothèque de ressources/listes de lecture, la formation actuelle, les notifications et trouver le catalogue de formation dans Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'Générateur de rapports';
$string['setting_core_enableuser_reports_desc'] = 'Le générateur de rapports permet aux administrateurs de site de créer et de modifier des rapports et de les mettre à la disposition des utilisateurs en fonction de leurs rôles. Les utilisateurs peuvent consulter les données des rapports, filtrer et enregistrer les demandes, exporter les données et programmer l’envoi automatique des données de rapports par e-mail.';
$string['setting_core_enhancedcatalog'] = 'Catalogue amélioré de cours';
$string['setting_core_enhancedcatalog_desc'] = 'Le catalogue amélioré de cours permet aux administrateurs de site de décider quelles informations et filtres à afficher aux apprenants qui sont capables de rechercher puis de filtrer pour des cours particuliers, des programmes et des certifications.';
$string['setting_core_feature_audiencemanagement'] = 'Gestion de l\'audience';
$string['setting_core_feature_audiencemanagement_desc'] = 'La gestion de l\'audience vous permet de créer des règles pour grouper dynamiquement les utilisateurs pour l\'affectation automatisée de formations, de rôle(s), la visibilité du cours, l\'accès au tableau de bord et les sélections de menu.';
$string['setting_core_feature_facetoface'] = 'Activités de séminaire';
$string['setting_core_feature_facetoface_desc'] = 'L\'activité du séminaire suit les événements de formation dirigés par un instructeur, permettant aux apprenants de choisir un événement et de s\'inscrire, de recevoir des notifications automatisées et de consulter les réservations à venir et passées sur leur calendrier. Les formateurs peuvent enregistrer des apprenants, afficher / imprimer une liste d\'inscription et suivre la participation aux événements.';
$string['settinglocked'] = 'Ce paramètre a été verrouillé';
$string['unavailable'] = 'Indisponible';
$string['unknown'] = 'Inconnu';
