<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'fr', branch 't17-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Version du plugin : {{version}}';
$string['app:about:site_url'] = 'URL du site : {{url}}';
$string['app:about:version'] = 'VERSION {{version}}';
$string['app:activity_not_available:title'] = 'Cette activité n’est pas disponible sauf';
$string['app:additional_actions_modal:auth_model_description'] = 'Vous devez consulter un navigateur pour réaliser une ou plusieurs actions.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Accéder au navigateur';
$string['app:additional_actions_modal:auth_model_logout'] = 'Déconnexion';
$string['app:additional_actions_modal:auth_model_title'] = 'Action requise';
$string['app:browser_login:description'] = 'Vous devez vous connecter à l’aide d’un navigateur mobile pour vous authentifier. Voulez-vous y être redirigé maintenant ?';
$string['app:browser_login:primary_title'] = 'Oui, accéder au navigateur';
$string['app:browser_login:tertiary_title'] = 'Annuler';
$string['app:browser_login:title'] = 'S’authentifier';
$string['app:content_error:description'] = 'Veuillez vérifier votre connexion et réessayer';
$string['app:content_error:title'] = 'Indisponible';
$string['app:course:activity:accessibility_image'] = 'Image de l’activité';
$string['app:course:activity:accessibility_image_zoom'] = 'Zoom sur l’image de l’activité';
$string['app:course:activity:invalid_file_data'] = 'Données de fichiers non valides';
$string['app:course:course_activity_section:not_available'] = 'Indisponible';
$string['app:course:course_complete:button_title'] = 'Continuer la formation';
$string['app:course:course_complete_confirmation:description'] = 'Voulez-vous vraiment marquer ce cours comme terminé ?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Marquer comme terminé';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'annuler';
$string['app:course:course_complete_confirmation:title'] = 'Confirmer';
$string['app:course:course_complete:description'] = 'Vous avez terminé le cours.';
$string['app:course:course_complete:title'] = 'Génial !';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Cette activité n’est pas disponible sauf';
$string['app:course:course_criteria:title'] = 'Critères du cours';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Cette activité n’est pas disponible.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Terminer automatiquement l’activité.';
$string['app:course:course_details:accessibility_expand_all'] = 'Développer toutes les activités.';
$string['app:course:course_details:accessibility_failed'] = 'Échec lors de la réalisation de cette activité.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Compléter manuellement l’activité.';
$string['app:course:course_details:activities'] = 'ACTIVITÉS';
$string['app:course:course_details:badge_title'] = 'Cours';
$string['app:course:course_details:expand_or_collapse'] = 'Tout développer';
$string['app:course:course_details:overview'] = 'APERÇU';
$string['app:course:course_overview:course_summary'] = 'Résumé du cours';
$string['app:course:grade:title'] = 'Votre note';
$string['app:course_group:courses:compete'] = 'Terminé !';
$string['app:course_group:courses:current_learning_button_title'] = 'Formation actuelle';
$string['app:course_group:courses:unavailable_course'] = 'Cours indisponible';
$string['app:course_group:courses:unavailable_courses'] = 'Cours indisponible';
$string['app:course_group:courses:unavailable_sets'] = 'ensemble indisponible';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Ce cours n’est pas disponible sauf';
$string['app:course_group:criteria:view_criteria'] = 'Consulter les critères';
$string['app:course_group:details:badge_title_certification'] = 'Certification';
$string['app:course_group:details:badge_title_program'] = 'Programme';
$string['app:course_group:overview:summary_title_certification'] = 'Résumé de la certification';
$string['app:course_group:overview:summary_title_program'] = 'Résumé du programme';
$string['app:course_group:tabs:courses'] = 'COURS';
$string['app:course_group:tabs:overview'] = 'APERÇU';
$string['app:course:mark_as_complete:title'] = 'Marquer comme terminé';
$string['app:course:progress:title'] = 'Votre progression';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} vue sélectionnée.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Bascule entre la vue carrousel et la vue liste.';
$string['app:current_learning:action_primary'] = 'Formation actuelle';
$string['app:current_learning:carousel'] = 'Carrousel';
$string['app:current_learning:due_in'] = 'Dû dans';
$string['app:current_learning:extend_date'] = 'Prolonger la date';
$string['app:current_learning:find_learning'] = 'Rechercher un apprentissage';
$string['app:current_learning:list'] = 'Liste';
$string['app:current_learning:no_learning_message'] = 'Aucune formation courante';
$string['app:current_learning:overdue_by'] = 'En retard de';
$string['app:current_learning:primary_info:one'] = 'Vous avez {{count}} élément de formation à terminer';
$string['app:current_learning:primary_info:other'] = 'Vous avez {{count}} éléments de formation à terminer';
$string['app:current_learning:primary_info:zero'] = 'Vous n’avez aucune formation';
$string['app:current_learning:restriction_view:description'] = 'Ce cours n’est pas compatible avec l’application mobile. Voulez-vous accéder à ce cours dans le navigateur ?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Oui, accéder au navigateur';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Annuler';
$string['app:current_learning:restriction_view:title'] = 'Désolés !';
$string['app:current_learning:section_title_continue_learn'] = 'Continuer votre formation';
$string['app:downloads:accessibility_icon'] = 'Télécharger {{filename}}';
$string['app:downloads:empty'] = 'Aucun téléchargement pour le moment !';
$string['app:downloads:selected'] = '{{count}} sélectionnés';
$string['app:downloads:tap_to_launch_hint'] = 'Cliquez ici pour lancer l’activité';
$string['app:downloads:title'] = 'Téléchargements';
$string['app:enrolment_options:enrol_me'] = 'M’inscrire';
$string['app:enrolment_options:enrolment_key'] = 'Clé d’inscription (requise)';
$string['app:enrolment_options:go_to_course'] = 'Accéder au cours';
$string['app:enrolment_options:guest_access'] = 'Accès invité';
$string['app:enrolment_options:loading_enrolment_data'] = 'Chargement des données d’inscription…';
$string['app:enrolment_options:loading_enrolment_error'] = 'Erreur : Échec de chargement des données d’inscription. Si cette erreur persiste, veuillez contacter l’administrateur du site';
$string['app:enrolment_options:password_required'] = 'Mot de passe (requis)';
$string['app:enrolment_options:required'] = 'Obligatoire';
$string['app:enrolment_options:self_enrolment_title'] = 'Auto-inscription ({{roleName}})';
$string['app:enrolment_options:title'] = 'Options d’inscription';
$string['app:find_learning:no_learning_items'] = 'Le catalogue d’apprentissage est vide';
$string['app:find_learning_overview:course'] = 'Cours';
$string['app:find_learning_overview:go_to_course'] = 'Accéder au cours';
$string['app:find_learning_overview:overview'] = 'Aperçu';
$string['app:find_learning_overview:you_are_enrolled'] = 'Vous êtes inscrit à ce cours';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Vous n’êtes pas inscrit à ce cours';
$string['app:find_learning_overview:you_can_enrol'] = 'Vous pouvez vous inscrire à ce cours';
$string['app:find_learning:results:one'] = '{{count}} résultat';
$string['app:find_learning:results:other'] = '{{count}} résultats';
$string['app:find_learning:search'] = 'Rechercher';
$string['app:find_learning:title'] = 'Rechercher un apprentissage';
$string['app:general:accessibility_go_back'] = 'Retour';
$string['app:general:back'] = 'Retour';
$string['app:general:cancel'] = 'Annuler';
$string['app:general:copied_to_clipboard'] = 'Copié vers le presse-papier';
$string['app:general:delete'] = 'Supprimer';
$string['app:general:done'] = 'Terminé(e)';
$string['app:general:enter'] = 'Entrer';
$string['app:general:error'] = 'Erreur :';
$string['app:general_error_feedback_modal:action_primary'] = 'Actualiser';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Essayer dans un navigateur';
$string['app:general_error_feedback_modal:description'] = 'Une erreur est survenue';
$string['app:general_error_feedback_modal:title'] = 'Oups !';
$string['app:general:error_unknown'] = 'Une erreur est survenue, veuillez réessayer plus tard.';
$string['app:general:loading'] = 'Chargement…';
$string['app:general:no_internet'] = 'Vous êtes hors ligne';
$string['app:general:ok'] = 'D’accord';
$string['app:general:try_again'] = 'Réessayer';
$string['app:general:version'] = 'Version';
$string['app:general:yes'] = 'Oui';
$string['app:incompatible_api:action_primary'] = 'Oui, essayer dans un navigateur';
$string['app:incompatible_api:action_tertiary'] = 'Déconnexion';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Annuler';
$string['app:incompatible_api:description'] = 'L’URL n’est pas compatible avec l’application mobile. Voulez-vous essayer dans un navigateur ?';
$string['app:incompatible_api:title'] = 'Désolés';
$string['app:learning_items:certification'] = 'Certification';
$string['app:learning_items:course'] = 'Cours';
$string['app:learning_items:engage_article'] = 'Ressource';
$string['app:learning_items:playlist'] = 'Liste de lecture';
$string['app:learning_items:program'] = 'Programme';
$string['app:learning_items:resource'] = 'Ressource';
$string['app:learning_items:totara_playlist'] = 'Liste de lecture';
$string['applogin'] = 'Enregistrer un nouvel appareil mobile';
$string['apploginopen'] = 'Appuyez pour ouvrir l’application mobile';
$string['app:native_login:auth_general_error:action_primary'] = 'D’accord';
$string['app:native_login:auth_general_error:description'] = 'Une erreur est survenue';
$string['app:native_login:auth_general_error:title'] = 'Oups !';
$string['app:native_login:error_unauthorized'] = 'Oups ! Votre nom d’utilisateur ou votre mot de passe est incorrect.';
$string['app:native_login:forgot_username_password'] = 'J’ai oublié mon nom d’utilisateur ou mon mot de passe.';
$string['app:native_login:header_title'] = 'Identifiant de connexion';
$string['app:native_login:login_information'] = 'Saisissez votre nom d’utilisateur et votre mot de passe pour le site.';
$string['app:native_login:password_text_placeholder'] = 'Mot de passe';
$string['app:native_login:username_text_placeholder'] = 'Nom d’utilisateur';
$string['app:native_login:validation:enter_valid_password'] = 'Saisissez un mot de passe valide';
$string['app:native_login:validation:enter_valid_username'] = 'Saisissez un nom d’utilisateur valide';
$string['app:no_internet_alert:go_back'] = 'D’accord';
$string['app:no_internet_alert:message'] = 'Pour continuer, vous devez être en ligne';
$string['app:no_internet_alert:title'] = 'Vous êtes hors ligne';
$string['app:notifications:empty'] = 'Aucune notification pour le moment !';
$string['app:notifications:mark_as_read'] = 'Marquer comme lu';
$string['app:notifications:selected'] = '{{count}} sélectionnés';
$string['app:notifications:tap_to_launch_hint'] = 'Cliquez ici pour ouvrir les détails de notification';
$string['app:notifications:title'] = 'Notifications';
$string['app:scorm:ago'] = 'il y a';
$string['app:scorm:attempts:attempt'] = 'Tentative';
$string['app:scorm:attempts:failed'] = 'Ratée';
$string['app:scorm:attempts:passed'] = 'Réussie';
$string['app:scorm:attempts:title'] = 'Toutes les notes des tentatives';
$string['app:scorm:confirmation:cancel'] = 'Non';
$string['app:scorm:confirmation:message'] = 'Vous souhaitez quitter l’activité.';
$string['app:scorm:confirmation:ok'] = 'Oui';
$string['app:scorm:confirmation:title'] = 'Voulez-vous confirmer ?';
$string['app:scorm:data_sync_error'] = 'Nous n’avons pas pu synchroniser vos données. Nous réessayerons plus tard.';
$string['app:scorm:feedback:completed_attempt'] = 'Vous avez effectué une tentative';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Vous avez effectué une tentative et avez reçu une note';
$string['app:scorm:feedback:grade_title'] = 'Note {{score}}';
$string['app:scorm:grading_method:0'] = 'Meilleure tentative';
$string['app:scorm:grading_method:1'] = 'Moyenne des tentatives';
$string['app:scorm:grading_method:2'] = 'Première tentative';
$string['app:scorm:grading_method:3'] = 'Dernière tentative terminée';
$string['app:scorm:info_completed_attempts'] = 'Vous avez atteint le nombre maximal de tentatives';
$string['app:scorm:info_upcoming_activity'] = 'Désolés, cette activité n’est pas disponible avant le';
$string['app:scorm:last_synced'] = 'Synchronisée pour la dernière fois';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Nombre total de tentatives réalisées';
$string['app:scorm:summary:attempt:title'] = 'Détails de la tentative';
$string['app:scorm:summary:attempt:total_attempts'] = 'Nombre total de tentatives autorisées';
$string['app:scorm:summary:attempt:unlimited'] = 'Illimité';
$string['app:scorm:summary:grade:in_attempt'] = 'Dans la tentative';
$string['app:scorm:summary:grade:method'] = 'Méthode de notation';
$string['app:scorm:summary:grade:reported'] = 'Note rapportée';
$string['app:scorm:summary:grade:title'] = 'Détails de la note';
$string['app:scorm:summary:grade:view_all'] = 'Afficher tout';
$string['app:scorm:summary:last_attempt'] = 'Dernière tentative';
$string['app:scorm:summary:new_attempt'] = 'Nouvelle tentative';
$string['app:scorm:summary:summary'] = 'Résumé';
$string['app:server_not_reachable:go_back'] = 'D’accord';
$string['app:server_not_reachable:message'] = 'Le serveur ne répond pas. Veuillez vérifier votre connexion réseau et réessayer.';
$string['app:server_not_reachable:title'] = 'Oups !';
$string['app:site_url:auth_invalid_site:action_primary'] = 'D’accord';
$string['app:site_url:auth_invalid_site:description'] = 'L’URL n’est pas compatible. Veuillez vérifier l’URL et réessayer.';
$string['app:site_url:auth_invalid_site:title'] = 'Désolés';
$string['app:site_url:title'] = 'Commencez dès maintenant.';
$string['app:site_url:url_information'] = 'Saisissez l’URL de votre organisation';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Saisissez une adresse de site valide';
$string['app:user_profile:about'] = 'À propos';
$string['app:user_profile:accessibility_image'] = 'Image de profil';
$string['app:user_profile:login_as'] = 'Connecté en tant que : {{username}}';
$string['app:user_profile:logout:button_text'] = 'Déconnexion';
$string['app:user_profile:logout:message'] = 'Voulez-vous vraiment vous déconnecter ?';
$string['app:user_profile:logout:message_with_warn'] = 'Voulez-vous vraiment vous déconnecter de ce compte ? En cas de déconnexion, vous perdez les fichiers téléchargés.';
$string['app:user_profile:logout:title'] = 'Confirmation';
$string['app:user_profile:manage_section'] = 'Gérer';
$string['app:user_profile:setting_cell'] = 'Paramètres';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Authentification mobile';
$string['authtype'] = 'Type de connexion';
$string['authtype_choice_browser'] = 'Navigateur mobile';
$string['authtype_choice_native'] = 'Native';
$string['authtype_choice_webview'] = 'Vue Web';
$string['authtype_desc'] = 'Détermine comment les utilisateurs peuvent se connecter à l’application mobile.<ul>
<li><strong>Native</strong> : les utilisateurs auront une expérience d’application mobile et pourront réaliser un ensemble limité d’actions d’authentification.</li>
<li><strong>Vue Web</strong> : les utilisateurs seront dans une fenêtre de navigateur dans l’application et pourront réaliser la plupart des actions d’authentification.</li>
<li><strong>Navigateur mobile</strong> : les utilisateurs seront redirigés vers leur navigateur mobile pour réaliser les actions d’authentification. Les utilisateurs seront ensuite invités à retourner sur l’application sans avoir à s’authentifier à nouveau.</li>
</ul>';
$string['colour_black'] = 'Noir';
$string['colour_white'] = 'Blanc';
$string['continueinbrowser'] = 'Continuer dans le navigateur';
$string['coursecompat'] = 'Cours compatible avec l’application';
$string['coursecompat_help'] = 'Ce paramètre définit la valeur par défaut de « Cours compatible avec l’application » pour les nouveaux cours créés. Il définit s’il est possible d’accéder aux cours individuels depuis l’application mobile Totara.';
$string['coursecompatible'] = 'Cours compatible avec l’application';
$string['coursecompatible_help'] = 'Ce paramètre définit s’il est possible d’accéder au cours depuis l’application mobile Totara.';
$string['device_loggedout'] = 'Déconnexion réussie';
$string['devices'] = 'Appareils mobiles';
$string['devices_logoutall'] = 'Se déconnecter de tous les appareils';
$string['devicetable_accessed'] = 'Dernier accès';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Déconnexion';
$string['devicetable_registered'] = 'Enregistré';
$string['enabletotaramobile'] = 'Activer l’application mobile';
$string['enabletotaramobile_desc'] = 'Activez les services Web mobiles pour l’application mobile Totara ou une autre application les demandant.';
$string['errorgeneral'] = 'Erreur lors de l’accès mobile';
$string['errormobileunavailable'] = 'Prise en charge mobile indisponible';
$string['event_fcmtoken_received'] = 'Jeton d’appareil FCM enregistré';
$string['event_fcmtoken_removed'] = 'Jeton d’appareil FCM supprimé';
$string['gotomobile'] = 'Accéder à l’application mobile';
$string['managedevices'] = 'Gérer les appareils mobiles';
$string['mobileicon'] = 'icône de l’application mobile';
$string['mobile:use'] = 'Se connecter et utiliser l’application mobile';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Application mobile';
$string['settingscategory'] = 'Mobile';
$string['settingspage'] = 'Paramètres de l’application mobile';
$string['switchtoapp'] = 'Voulez-vous passer à l’application mobile ?';
$string['taskpurgeexpireddevices'] = 'Purger les enregistrements d’appareils mobiles expirés';
$string['taskpurgeexpiredwebviews'] = 'Purger les sessions de vue Web mobiles expirées';
$string['themepage'] = 'Thème de l’application mobile';
$string['themesetting_logo'] = 'Logo de l’application mobile';
$string['themesetting_logodesc'] = 'Importez votre logo ici et il apparaitra sur l’écran d’authentification (de connexion).';
$string['themesetting_primarycolour'] = 'Couleur primaire';
$string['themesetting_primarycolourdesc'] = 'Cette option définit la couleur primaire de l’application.';
$string['themesetting_textcolour'] = 'Couleur du texte';
$string['themesetting_textcolourdesc'] = 'Cette option définit la couleur du texte (noir ou blanc) affiché sur la couleur primaire.';
$string['timeout'] = 'Période d’expiration';
$string['timeout_choice_0'] = 'Jamais';
$string['timeout_choice_1'] = '1 jour';
$string['timeout_choice_30'] = '30 jours';
$string['timeout_choice_60'] = '60 jours';
$string['timeout_choice_90'] = '90 jours';
$string['timeout_desc'] = 'Définit le laps de temps avant que l’utilisateur ne doive s’authentifier à nouveau dans l’application mobile.';
$string['urlscheme'] = 'Schéma d’URL';
$string['urlscheme_desc'] = 'Si vous souhaitez n’autoriser que l’ouverture de votre application de marque personnalisée dans une fenêtre de navigateur, spécifiez son schéma d’URL ici ; sinon, laissez le champ vide.';
